• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

DistroWatch.com: GnackTrack

GnackTrack


Last Update: 2024-02-02 02:44 UTC


GnackTrack is an Ubuntu-based distribution and live CD featuring a collection of utilities for penetration testing.

Visitor rating: No visitor rating given yet. Rate this project.


GnackTrack Summary
Distribution GnackTrack
Home Page http://www.gnacktrack.co.uk/
Mailing Lists --
User Forums http://www.gnacktrack.co.uk/community.php
Alternative User Forums
Documentation --
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://www.gnacktrack.co.uk/download.phpDistroWatch Torrent Archive
Bug Tracker --
Related Websites  
Reviews  
Where To Donate, Buy, or Try

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature R3 Final
Release Date 2010-12-15 2010-10-20
End Of Life    
Price (US$) Free Free
Image Size (MB) 0-0  
Free Download ISO ISO
Installation Graphical Graphical
Default Desktop GNOME GNOME
Package Management DEB DEB
Release Model Fixed Fixed
Office Suite -- --
Processor Architecture i386 i386
Init Software Upstart Upstart
Journaled File Systems ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS
Multilingual    
Asian Language Support    
Full Package List r3 final

Full Package List:   GnackTrack final
  Number of packages: 2,032 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  0trace 0.1-bt7
  •  3proxy 0.5.3k-bt4
  •  5nmp 0.1-bt4
  •  addregistrations 1.0-bt3
  •  adduser 3.112ubuntu1
  •  adm-snmp 0.1-bt4
  •  adobe-flashplugin 10.1.85.3-1lucid1
  •  aircrack-ng 1:1.0-1
  •  airdrop-ng 1.0-bt1
  •  airflood 0.1-bt1
  •  airgraph-ng 0.2.5.1-bt1
  •  airpwn-ng 1.0-bt2
  •  airsnarf 0.2-bt4
  •  airsnort 0.2.7e-bt2
  •  alacarte 0.13.1-0ubuntu1
  •  alien 8.79ubuntu0.1
  •  amap 5.20-bt3
  •  angry-ipscan 3.0-beta4-bt0
  •  anthy 9100h-0ubuntu2
  •  apache2 2.2.14-5ubuntu8.3
  •  apache2-mpm-prefork 2.2.14-5ubuntu8.3
  •  apache2-utils 2.2.14-5ubuntu8.3
  •  apache2.2-bin 2.2.14-5ubuntu8.3
  •  apache2.2-common 2.2.14-5ubuntu8.3
  •  app-install-data 0.10.04.7
  •  apparmor 2.5-0ubuntu3
  •  apparmor-utils 2.5-0ubuntu3
  •  apport 1.13.3-0ubuntu2
  •  apport-gtk 1.13.3-0ubuntu2
  •  apport-symptoms 0.9
  •  apt 0.7.25.3ubuntu9.3
  •  apt-transport-https 0.7.25.3ubuntu9.3
  •  apt-utils 0.7.25.3ubuntu9.3
  •  apt-xapian-index 0.25ubuntu2
  •  aptitude 0.4.11.11-1ubuntu10
  •  apturl 0.4.1ubuntu4
  •  apturl-common 0.4.1ubuntu4
  •  arp-scan 1.6-2
  •  arpalert 2.0.11-3
  •  asleap 2.2-bt2
  •  asp-audit 2.2-bt2
  •  aspell 0.60.6-3ubuntu1
  •  aspell-en 6.0-0-5.1ubuntu3
  •  at 3.1.11-1ubuntu5
  •  autoconf 2.65-3ubuntu1
  •  automake 1:1.11.1-1
  •  autopsy 2.21-2
  •  autotools-dev 20090611.1
  •  avahi-daemon 0.6.25-1ubuntu6.1
  •  backtrack-menu 1.0-bt10
  •  base-files 5.0.0ubuntu20.10.04.2
  •  base-passwd 3.5.22
  •  bash 4.1-2ubuntu3
  •  bash-completion 1:1.1-3ubuntu2
  •  bc 1.06.95-2
  •  bed 0.5-bt2
  •  beef 0.4.0.0-bt0
  •  bf2 2.0-bt3
  •  bind9 1:9.7.0.dfsg.P1-1
  •  bind9utils 1:9.7.0.dfsg.P1-1
  •  binfmt-support 1.2.18
  •  binutils 2.20.1-3ubuntu7
  •  bison 1:2.4.1.dfsg-3
  •  blindsql 1.00-bt3
  •  blt 2.4z-4.2
  •  bluebugger 0.1-bt4
  •  bluemaho 0.9-bt1
  •  blueprint 0.1-3-bt1
  •  bluescan 1.0.6-bt1
  •  bluesmash 1.0e-bt2
  •  bluesnarfer 1.0-bt1
  •  bluesquirrel 0.1-bt2
  •  bluetooth 4.60-0ubuntu8
  •  bluez 4.60-0ubuntu8
  •  bluez-alsa 4.60-0ubuntu8
  •  bluez-cups 4.60-0ubuntu8
  •  bluez-gstreamer 4.60-0ubuntu8
  •  bluez-utils 4.60-0ubuntu8
  •  bogl-bterm 0.1.18-3ubuntu4
  •  braa 0.82-bt5
  •  brutessh 0.05-bt3
  •  bsdmainutils 8.0.1ubuntu1
  •  bsdutils 1:2.17.2-0ubuntu1
  •  bsh 2.0b4-10ubuntu2
  •  btscanner 2.1-5
  •  build-essential 11.4build1
  •  bunny 0.93-bt3
  •  burpsuite 1.3.03-bt0
  •  busybox-initramfs 1:1.13.3-1ubuntu11
  •  busybox-static 1:1.13.3-1ubuntu11
  •  byobu 2.68-0ubuntu1.1
  •  bzip2 1.0.5-4ubuntu0.1
  •  ca-certificates 20090814
  •  cabextract 1.2-3+lenny1build0.10.04.1
  •  capplets-data 1:2.30.1-0ubuntu1
  •  carwhisperer 2.0-bt1
  •  casper 1.236
  •  cdrdao 1:1.2.2-18ubuntu4
  •  chkconfig 11.0-79.1-2
  •  chntpw 0.99.5-0+nmu1
  •  chromium-browser 8.0.558.0~svn20101019r63028-0ubuntu1~ucd1~karmic
  •  chromium-browser-inspector 8.0.558.0~svn20101019r63028-0ubuntu1~ucd1~karmic
  •  chromium-codecs-ffmpeg 0.6+svn20101015r62752+62790-0ubuntu1~ucd1~karmic
  •  cisco-auditing-tool 1.0-bt2
  •  cisco-global-exploiter 13-bt1
  •  cisco-ocs 0.1-bt2
  •  ciscos 1.3-bt2
  •  cli-common 0.7
  •  cmake 2.8.1-4~lucid1
  •  cmake-data 2.8.1-4~lucid1
  •  command-not-found 0.2.40ubuntu5
  •  command-not-found-data 0.2.40ubuntu5
  •  complemento 0.7.5-bt0
  •  console-setup 1.34ubuntu15
  •  console-terminus 4.30-2
  •  consolekit 0.4.1-3ubuntu1
  •  copy-router-config 4.0-bt2
  •  coreutils 7.4-2ubuntu3
  •  cowpatty 4.60-bt2
  •  cpio 2.10-1ubuntu2
  •  cpp 4:4.4.3-1ubuntu1
  •  cpp-4.4 4.4.3-4ubuntu5
  •  cpu-checker 0.1-0ubuntu2
  •  cron 3.0pl1-106ubuntu5
  •  crunch 2.6-bt0
  •  cryptcat 20031202-4
  •  cryptsetup 2:1.1.0~rc2-1ubuntu13
  •  csrftester 1.0-bt3
  •  cups 1.4.3-1ubuntu1.2
  •  cups-client 1.4.3-1ubuntu1.2
  •  cups-common 1.4.3-1ubuntu1.2
  •  cups-driver-gutenprint 5.2.5-0ubuntu1.1
  •  curl 7.19.7-1ubuntu1
  •  curl-menu 7.18.0-1-bt1
  •  curlftpfs 0.9.2-1build1
  •  cvs 1:1.12.13-12ubuntu1
  •  dash 0.5.5.1-3ubuntu2
  •  dbpwaudit 0.8-bt3
  •  dbus 1.2.16-2ubuntu4
  •  dbus-x11 1.2.16-2ubuntu4
  •  debconf 1.5.28ubuntu4
  •  debconf-i18n 1.5.28ubuntu4
  •  debhelper 7.4.15ubuntu1
  •  debianutils 3.2.2
  •  defoma 0.11.10-4ubuntu1
  •  desktop-file-utils 0.16-0ubuntu2
  •  dffscanner 1.0-bt1
  •  dhcp3-client 3.1.3-2ubuntu3
  •  dhcp3-common 3.1.3-2ubuntu3
  •  dhcp3-server 3.1.3-2ubuntu3
  •  dialog 1.1-20080819-1
  •  dictionaries-common 1.4.0ubuntu2
  •  diffstat 1.47-1build1
  •  diffutils 1:2.8.1-18
  •  dirbuster 0.12-bt4
  •  discover 2.1.2-3
  •  discover-data 2.2009.12.19
  •  discover1 2.1.2-3
  •  dkftpbench 0.45-bt2
  •  dmidecode 2.9-1.2
  •  dmitry 1.3a-bt1
  •  dmraid 1.0.0.rc16-3ubuntu2
  •  dmsetup 2:1.02.39-1ubuntu4.1
  •  dmz-cursor-theme 0.4.1
  •  dnet-common 2.49ubuntu1
  •  dns2tcp 0.4.dfsg-5.1
  •  dnsenum 1.20-bt2
  •  dnsmap 30-bt0
  •  dnsmasq-base 2.52-1
  •  dnstop 20080321-1
  •  dnstracer 1.9-1build1
  •  dnsutils 1:9.7.0.dfsg.P1-1
  •  dnswalk 2.0.2.dfsg.1-0.1
  •  docbook-xml 4.5-7
  •  dosfstools 3.0.7-1
  •  doxygen 1.6.3-1
  •  dpkg 1.15.5.6ubuntu4.3
  •  dpkg-dev 1.15.5.6ubuntu4.3
  •  dradis 2.4.1-bt1
  •  driftnet 0.1.6-9
  •  dsniff 2.4b1+debian-18
  •  dvd+rw-tools 7.1-6
  •  e2fslibs 1.41.11-1ubuntu2
  •  e2fsprogs 1.41.11-1ubuntu2
  •  ecryptfs-utils 83-0ubuntu3
  •  ed 1.4-1build1
  •  eject 2.1.5+deb1+cvs20081104-7
  •  emacsen-common 1.4.19ubuntu1
  •  enumiax 1.0-bt0
  •  eog 2.30.0-0ubuntu1
  •  erase-registrations 1.0-bt3
  •  esound-clients 0.2.41-6ubuntu1
  •  esound-common 0.2.41-6ubuntu1
  •  etherape 0.9.8-1
  •  ethtool 6+20091202-1
  •  ettercap-common 1:0.7.3-1.4ubuntu1
  •  ettercap-gtk 1:0.7.3-1.4ubuntu1
  •  evince 2.30.3-0ubuntu1.1
  •  evolution-data-server 2.28.3.1-0ubuntu5
  •  evolution-data-server-common 2.28.3.1-0ubuntu5
  •  exiv2 0.19-1
  •  exploitdb 1.0-bt5
  •  extract 0.5.23+dfsg-4build1
  •  exuberant-ctags 1:5.8-2
  •  fakeap 0.3.2-bt0
  •  fakeroot 1.14.4-1ubuntu1
  •  fancontrol 1:3.1.2-2
  •  fasttrack 4.0-r344-bt1
  •  fcrackzip 1.0-1
  •  fierce 1.03-bt2
  •  file 5.03-5ubuntu1
  •  file-roller 2.30.1.1-0ubuntu2
  •  filezilla 3.3.1-1ubuntu2
  •  filezilla-common 3.3.1-1ubuntu2
  •  fimap 0.9-r266-bt0
  •  findutils 4.4.2-1ubuntu1
  •  finger 0.17-13build1
  •  firefox 3.6.10+build1+nobinonly-0ubuntu0.10.04.1
  •  firefox-branding 3.6.10+build1+nobinonly-0ubuntu0.10.04.1
  •  flare 0.6-bt0
  •  flasm 1.62-bt0
  •  fontconfig 2.8.0-2ubuntu1
  •  fontconfig-config 2.8.0-2ubuntu1
  •  foomatic-db 20100216-0ubuntu3
  •  foomatic-db-engine 4.0.4-0ubuntu1
  •  foomatic-filters 4.0.4-0ubuntu1
  •  fop 1:0.95.dfsg-10
  •  foremost 1.5.6-1
  •  fping 2.4b2-to-ipv6-16.1
  •  freeglut3 2.6.0-0ubuntu2
  •  freetds-common 0.82-6build1
  •  freetds-dev 0.82-6build1
  •  friendly-recovery 0.2.10
  •  ftp 0.17-19build1
  •  fuse-utils 2.8.1-1.1ubuntu2
  •  fuzzgrind 0.9-bt0
  •  g++ 4:4.4.3-1ubuntu1
  •  g++-4.4 4.4.3-4ubuntu5
  •  g711conversions 1.1-bt0
  •  gamin 0.1.10-1ubuntu3
  •  gawk 1:3.1.6.dfsg-4build1
  •  gcc 4:4.4.3-1ubuntu1
  •  gcc-4.4 4.4.3-4ubuntu5
  •  gcc-4.4-base 4.4.3-4ubuntu5
  •  gconf-defaults-service 2.28.1-0ubuntu1
  •  gconf-editor 2.30.0-0ubuntu1
  •  gconf2 2.28.1-0ubuntu1
  •  gconf2-common 2.28.1-0ubuntu1
  •  gdb 7.1-1ubuntu2
  •  geany 0.18-1
  •  gedit 2.30.3-0ubuntu0.1
  •  gedit-common 2.30.3-0ubuntu0.1
  •  genisoimage 9:1.1.10-1ubuntu1
  •  geoip-database 1.4.6.dfsg-17
  •  gerix-wifi-cracker-ng 2.0-bt11
  •  gettext 0.17-8ubuntu3
  •  gettext-base 0.17-8ubuntu3
  •  ghettotooth 1.0-bt1
  •  ghostscript 8.71.dfsg.1-0ubuntu5.3
  •  ghostscript-cups 8.71.dfsg.1-0ubuntu5.3
  •  giplet 0.2.3-3
  •  giskismet 0.02-r23-bt0
  •  gksu 2.0.2-2ubuntu2
  •  gnaural 1.0.20100606-1
  •  gnome-about 1:2.30.2-0ubuntu1
  •  gnome-applets 2.30.0-0ubuntu2
  •  gnome-applets-data 2.30.0-0ubuntu2
  •  gnome-control-center 1:2.30.1-0ubuntu1
  •  gnome-core 1:2.28+1ubuntu3
  •  gnome-desktop-data 1:2.30.2-0ubuntu1
  •  gnome-doc-utils 0.20.0-0ubuntu2
  •  gnome-icon-theme 2.28.0-1ubuntu1
  •  gnome-keyring 2.92.92.is.2.30.3-0ubuntu1.1
  •  gnome-media 2.30.0-0ubuntu1
  •  gnome-media-common 2.30.0-0ubuntu1
  •  gnome-menus 2.30.0-0ubuntu4
  •  gnome-mime-data 2.18.0-1
  •  gnome-panel 1:2.30.2-0ubuntu0.2
  •  gnome-panel-data 1:2.30.2-0ubuntu0.2
  •  gnome-power-manager 2.30.0-0ubuntu1
  •  gnome-session 2.30.0-0ubuntu1
  •  gnome-session-bin 2.30.0-0ubuntu1
  •  gnome-settings-daemon 2.30.1-0ubuntu1
  •  gnome-system-monitor 2.28.0-1ubuntu2
  •  gnome-system-tools 2.30.0-0ubuntu2
  •  gnome-terminal 2.30.2-0ubuntu1
  •  gnome-terminal-data 2.30.2-0ubuntu1
  •  gnome-theme-gilouche 11.1.2-2
  •  gnome-themes 2.30.0-0ubuntu1
  •  gnome-themes-extras 2.22.0-3
  •  gnome-themes-more 0.9.0.deb0.7
  •  gnome-themes-selected 2.30.0-0ubuntu1
  •  gnome-themes-ubuntu 0.6.1
  •  gnome-user-guide 2.30.0+git20100403ubuntu2
  •  gnome-user-guide-ar 2.30.0+git20100403ubuntu2
  •  gnome-user-guide-bn 2.30.0+git20100403ubuntu2
  •  gnome-user-guide-de 2.30.0+git20100403ubuntu2
  •  gnome-user-guide-en 2.30.0+git20100403ubuntu2
  •  gnome-user-guide-es 2.30.0+git20100403ubuntu2
  •  gnome-user-guide-fr 2.30.0+git20100403ubuntu2
  •  gnome-user-guide-ja 2.30.0+git20100403ubuntu2
  •  gnome-user-guide-pt 2.30.0+git20100403ubuntu2
  •  gnome-user-guide-ru 2.30.0+git20100403ubuntu2
  •  gnome-utils 2.30.0-0ubuntu1
  •  gnupg 1.4.10-2ubuntu1
  •  gnupg-curl 1.4.10-2ubuntu1
  •  gnuplot 4.2.6-1
  •  gnuplot-nox 4.2.6-1
  •  gnuplot-x11 4.2.6-1
  •  gooscan 1.0-bt1
  •  gpgv 1.4.10-2ubuntu1
  •  gpsd 2.92-4
  •  gpsd-clients 2.92-4
  •  gpsd-menu 0.1-bt4
  •  gpsmap-expedia 1.0-bt1
  •  graphviz 2.20.2-8ubuntu3
  •  greenplaque 2.2-bt1
  •  grendelscan 1.0-bt2
  •  grep 2.5.4-4build1
  •  groff 1.20.1-7
  •  groff-base 1.20.1-7
  •  grub 0.97-30-bt0
  •  grub-common 1.98-1ubuntu7
  •  grub-pc 1.98-1ubuntu7
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4
  •  gsfonts-x11 0.21
  •  gstreamer0.10-plugins-base 0.10.28-1
  •  gstreamer0.10-plugins-good 0.10.21-1ubuntu3
  •  gstreamer0.10-pulseaudio 0.10.21-1ubuntu3
  •  gstreamer0.10-x 0.10.28-1
  •  gtk-recordmydesktop 0.3.8-1ubuntu1
  •  gtk-sharp2 2.12.9-4
  •  gtk-sharp2-examples 2.12.9-4
  •  gtk-sharp2-gapi 2.12.9-4
  •  gtk2-engines 1:2.20.0-0ubuntu1
  •  gtk2-engines-murrine 0.90.3+git20100323-0ubuntu3
  •  gtk2-engines-pixbuf 2.20.1-0ubuntu2
  •  gtk2-engines-smooth 1:2.14.3+deb5
  •  guake 0.4.1-3
  •  gvfs 1.6.1-0ubuntu1build1
  •  gvfs-backends 1.6.1-0ubuntu1build1
  •  gzip 1.3.12-9ubuntu1.1
  •  hack-library 1.0-bt0
  •  hcraft 1.0-bt1
  •  hdparm 9.15-1ubuntu9
  •  hicolor-icon-theme 0.11-1
  •  hidattack 0.1-bt1
  •  host 20000331-9
  •  hostname 3.03ubuntu1
  •  hpijs 3.10.2-2ubuntu2.1
  •  hping2 2.rc3-6
  •  hping2-menu 2.rc3-5-bt1
  •  hping3 3.a2.ds2-6
  •  hping3-menu 3.a2.ds2-1-bt1
  •  html2text 1.3.2a-14build1
  •  htmldoc 1.8.27-4.1
  •  htmldoc-common 1.8.27-4.1
  •  htop 0.8.3-1ubuntu1
  •  httprint 0.301-bt3
  •  humanity-icon-theme 0.5.2.1
  •  hunspell-ar 0.0.0+20080110-1.1
  •  hunspell-de-at 20091006-3ubuntu1
  •  hunspell-de-ch 20091006-3ubuntu1
  •  hunspell-de-de 20091006-3ubuntu1
  •  hunspell-en-ca 1:3.2.0-3ubuntu3.1
  •  hunspell-en-us 20070829-4ubuntu1
  •  hunspell-fr 1:3.2.0-3ubuntu3.1
  •  iaxflood 1.0-bt4
  •  ibus 1.2.0.20091215-1ubuntu4
  •  ibus-anthy 1.2.0.20100115-1ubuntu0.1
  •  ibus-gtk 1.2.0.20091215-1ubuntu4
  •  icmpinfo 1.11-7
  •  icmptx 0.2-1
  •  icmpush 2.2-6
  •  ida-pro-free 4.9-bt2
  •  ifupdown 0.6.8ubuntu29.1
  •  ike-scan 1.9-4
  •  ike-scan-menu 1.9-2-bt3
  •  im-switch 1.19
  •  imagemagick 7:6.5.7.8-1ubuntu1
  •  impacket-examples 0.9.6.0-bt4
  •  indicator-applet 0.3.7-0ubuntu1
  •  indicator-application 0.0.19-0ubuntu4
  •  indicator-messages 0.3.6-0ubuntu2
  •  indicator-sound 0.2.5-0ubuntu1
  •  info 4.13a.dfsg.1-5ubuntu1
  •  inguma 0.1.1-bt1
  •  initramfs-tools 0.92bubuntu78
  •  initramfs-tools-bin 0.92bubuntu78
  •  initscripts 2.87dsf-4ubuntu17
  •  insserv 1.12.0-14
  •  install-info 4.13a.dfsg.1-5ubuntu1
  •  installation-report 2.39ubuntu4
  •  intel-gpu-tools 1.0.2+git20100324-0ubuntu1
  •  intltool 0.41.0-0ubuntu1
  •  intltool-debian 0.35.0+20060710.1
  •  inviteflood 2.0-bt2
  •  iproute 20091226-1
  •  iptables 1.4.4-2ubuntu2
  •  iputils-arping 3:20071127-2ubuntu1
  •  iputils-ping 3:20071127-2ubuntu1
  •  iputils-tracepath 3:20071127-2ubuntu1
  •  irb1.8 1.8.7.249-2
  •  irb1.9 1.9.0.5-1ubuntu1
  •  irb1.9.1 1.9.1.378-1
  •  irpas 0.10-4.1
  •  irqbalance 0.55+20091017-3ubuntu2
  •  iso-codes 3.12.1-1
  •  iw 0.9.20-bt0
  •  java-common 0.34
  •  java-wrappers 0.1.15
  •  javascript-common 7
  •  jbrofuzz 2.4-bt0
  •  jmeter 2.3.4-2ubuntu1
  •  jmeter-help 2.3.4-2ubuntu1
  •  jmeter-http 2.3.4-2ubuntu1
  •  john 1.7.6-bt0
  •  kbd 1.15-1ubuntu3
  •  keyutils 1.2-12
  •  kismet 0.1-bt0
  •  kismet-newcore 2890-bt0
  •  klibc-utils 1.5.17-4ubuntu1
  •  lacheck 1.26-11.1build1
  •  lame 3.98.2+debian-0ubuntu3
  •  language-pack-ar 1:10.04+20100714
  •  language-pack-ar-base 1:10.04+20100714
  •  language-pack-bn 1:10.04+20100714
  •  language-pack-bn-base 1:10.04+20100714
  •  language-pack-de 1:10.04+20100714
  •  language-pack-de-base 1:10.04+20100714
  •  language-pack-en 1:10.04+20100714
  •  language-pack-en-base 1:10.04+20100714
  •  language-pack-es 1:10.04+20100714
  •  language-pack-es-base 1:10.04+20100714
  •  language-pack-fr 1:10.04+20100714
  •  language-pack-fr-base 1:10.04+20100714
  •  language-pack-gnome-ar 1:10.04+20100714
  •  language-pack-gnome-ar-base 1:10.04+20100714
  •  language-pack-gnome-bn 1:10.04+20100714
  •  language-pack-gnome-bn-base 1:10.04+20100714
  •  language-pack-gnome-de 1:10.04+20100714
  •  language-pack-gnome-de-base 1:10.04+20100714
  •  language-pack-gnome-en 1:10.04+20100714
  •  language-pack-gnome-en-base 1:10.04+20100714
  •  language-pack-gnome-es 1:10.04+20100714
  •  language-pack-gnome-es-base 1:10.04+20100714
  •  language-pack-gnome-fr 1:10.04+20100714
  •  language-pack-gnome-fr-base 1:10.04+20100714
  •  language-pack-gnome-hi 1:10.04+20100714
  •  language-pack-gnome-hi-base 1:10.04+20100714
  •  language-pack-gnome-ja 1:10.04+20100714
  •  language-pack-gnome-ja-base 1:10.04+20100714
  •  language-pack-gnome-pt 1:10.04+20100714
  •  language-pack-gnome-pt-base 1:10.04+20100714
  •  language-pack-gnome-ru 1:10.04+20100714
  •  language-pack-gnome-ru-base 1:10.04+20100714
  •  language-pack-gnome-ur 1:10.04+20100714
  •  language-pack-gnome-ur-base 1:10.04+20100714
  •  language-pack-hi 1:10.04+20100714
  •  language-pack-hi-base 1:10.04+20100714
  •  language-pack-ja 1:10.04+20100714
  •  language-pack-ja-base 1:10.04+20100714
  •  language-pack-pt 1:10.04+20100714
  •  language-pack-pt-base 1:10.04+20100714
  •  language-pack-ru 1:10.04+20100714
  •  language-pack-ru-base 1:10.04+20100714
  •  language-pack-ur 1:10.04+20100714
  •  language-pack-ur-base 1:10.04+20100714
  •  language-selector 0.5.8
  •  language-selector-common 0.5.8
  •  language-support-fonts-ar 1:9.10+20090909
  •  language-support-fonts-bn 1:9.10+20090909
  •  language-support-fonts-hi 1:9.10+20090909
  •  language-support-fonts-ja 1:10.04+20100420
  •  language-support-fonts-ur 1:9.10+20090909
  •  language-support-input-ar 1:9.10+20090909
  •  language-support-input-bn 1:9.10+20090909
  •  language-support-input-hi 1:9.10+20090909
  •  language-support-input-ja 1:9.10+20090915
  •  language-support-input-ru 8.10+20080703
  •  language-support-writing-ar 1:9.10+20090909
  •  language-support-writing-de 1:10.04+20100311
  •  language-support-writing-en 1:10.04+20100311
  •  language-support-writing-es 1:10.04+20100311
  •  language-support-writing-fr 1:10.04+20100311
  •  language-support-writing-pt 1:10.04+20100311
  •  language-support-writing-ru 1:10.04+20100311
  •  lanmap 0.1+svn20060307-5
  •  lanmap-menu 0.1-bt6
  •  lanmap2 0-bt1
  •  laptop-detect 0.13.7ubuntu2
  •  launchpad-integration 0.1.35
  •  lbd 0.1-bt1
  •  less 436-1
  •  liba52-0.7.4 0.7.4-13ubuntu1
  •  libaa1 1.4p5-38build1
  •  libacl1 2.2.49-2
  •  libalgorithm-diff-perl 1.19.02-1
  •  liballegro4.2 2:4.2.2-2.1ubuntu2
  •  liballegro4.2-dev 2:4.2.2-2.1ubuntu2
  •  liballegro4.2-plugin-jack 2:4.2.2-2.1ubuntu2
  •  libanthy0 9100h-0ubuntu2
  •  libao2 0.8.8-5ubuntu2
  •  libapache2-mod-php5 5.3.2-1ubuntu4.5
  •  libapparmor-perl 2.5-0ubuntu3
  •  libapparmor1 2.5-0ubuntu3
  •  libappconfig-perl 1.56-2
  •  libappindicator0 0.0.19-0ubuntu4
  •  libapr1 1.3.8-1build1
  •  libaprutil1 1.3.9+dfsg-3build1
  •  libaprutil1-dbd-sqlite3 1.3.9+dfsg-3build1
  •  libaprutil1-ldap 1.3.9+dfsg-3build1
  •  libarchive-zip-perl 1.30-2
  •  libarchive1 2.8.0-2
  •  libart-2.0-2 2.3.20-2build1
  •  libart2-ruby 0.19.3-1ubuntu3
  •  libart2-ruby1.8 0.19.3-1ubuntu3
  •  libasound2 1.0.22-0ubuntu7
  •  libasound2-dev 1.0.22-0ubuntu7
  •  libasound2-plugins 1.0.22-0ubuntu6
  •  libaspell15 0.60.6-3ubuntu1
  •  libass4 0.9.9-0ubuntu1
  •  libatasmart4 0.17+git20100219-1git2
  •  libatk1-ruby 0.19.3-1ubuntu3
  •  libatk1-ruby1.8 0.19.3-1ubuntu3
  •  libatk1.0-0 1.30.0-0ubuntu2.1
  •  libatk1.0-data 1.30.0-0ubuntu2.1
  •  libatm1 1:2.5.1-1.2
  •  libatspi1.0-0 1.30.1-0ubuntu1
  •  libattr1 1:2.4.44-1
  •  libaudio2 1.9.2-3
  •  libaudiofile0 0.2.6-8ubuntu1
  •  libavahi-client3 0.6.25-1ubuntu6.1
  •  libavahi-common-data 0.6.25-1ubuntu6.1
  •  libavahi-common3 0.6.25-1ubuntu6.1
  •  libavahi-core6 0.6.25-1ubuntu6.1
  •  libavahi-glib1 0.6.25-1ubuntu6.1
  •  libavahi-gobject0 0.6.25-1ubuntu6.1
  •  libavahi-ui0 0.6.25-1ubuntu6.1
  •  libavalon-framework-java 4.2.0-7
  •  libavc1394-0 0.5.3-1build4
  •  libavcodec52 4:0.5.1-1ubuntu1
  •  libavformat52 4:0.5.1-1ubuntu1
  •  libavutil49 4:0.5.1-1ubuntu1
  •  libbatik-java 1.7.ubuntu-4ubuntu1
  •  libbfb0 0.23-1
  •  libbind9-60 1:9.7.0.dfsg.P1-1
  •  libbit-vector-perl 7.1-1
  •  libblas3gf 1.2-2build1
  •  libblkid1 2.17.2-0ubuntu1
  •  libbluetooth2 1.0-bt3
  •  libbluetooth3 4.60-0ubuntu8
  •  libbonobo2-0 2.24.3-0ubuntu1
  •  libbonobo2-common 2.24.3-0ubuntu1
  •  libbonoboui2-0 2.24.3-0ubuntu1
  •  libbonoboui2-common 2.24.3-0ubuntu1
  •  libbsd0 0.2.0-1
  •  libbsf-java 1:2.4.0-3
  •  libbz2-1.0 1.0.5-4ubuntu0.1
  •  libc-ares2 1.7.0-1
  •  libc-bin 2.11.1-0ubuntu7.4
  •  libc-client2007e 8:2007e~dfsg-3.1
  •  libc-dev-bin 2.11.1-0ubuntu7.4
  •  libc6 2.11.1-0ubuntu7.4
  •  libc6-dev 2.11.1-0ubuntu7.4
  •  libc6-i686 2.11.1-0ubuntu7.4
  •  libcaca0 0.99.beta16-3
  •  libcairo-perl 1.061-1build1
  •  libcairo-ruby1.8 1.8.1-1
  •  libcairo2 1.8.10-2ubuntu1
  •  libcairomm-1.0-1 1.8.4-0ubuntu1
  •  libcamel1.2-14 2.28.3.1-0ubuntu5
  •  libcanberra-gtk-module 0.22-1ubuntu2
  •  libcanberra-gtk0 0.22-1ubuntu2
  •  libcanberra0 0.22-1ubuntu2
  •  libcap-ng0 0.6.2-4
  •  libcap2 1:2.17-2ubuntu1
  •  libcap2-bin 1:2.17-2ubuntu1
  •  libcarp-clan-perl 6.02-1
  •  libcddb2 1.3.2-0ubuntu1
  •  libcdio-cdda0 0.81-4
  •  libcdio-paranoia0 0.81-4
  •  libcdio10 0.81-4
  •  libcdparanoia0 3.10.2+debian-9
  •  libck-connector0 0.4.1-3ubuntu1
  •  libclass-accessor-perl 0.34-1
  •  libclass-base-perl 0.03-4
  •  libclass-data-inheritable-perl 0.08-1
  •  libclass-inspector-perl 1.24-1
  •  libclass-makemethods-perl 1.01-4
  •  libcomerr2 1.41.11-1ubuntu2
  •  libcommons-codec-java 1.4-2
  •  libcommons-collections3-java 3.2.1-4
  •  libcommons-httpclient-java 3.1-9
  •  libcommons-io-java 1.4-2ubuntu1
  •  libcommons-jexl-java 1.1-1
  •  libcommons-lang-java 2.4-4
  •  libcommons-logging-java 1.1.1-7
  •  libcroco3 0.6.2-1
  •  libct4 0.82-6build1
  •  libcups2 1.4.3-1ubuntu1.2
  •  libcupscgi1 1.4.3-1ubuntu1.2
  •  libcupsdriver1 1.4.3-1ubuntu1.2
  •  libcupsimage2 1.4.3-1ubuntu1.2
  •  libcupsmime1 1.4.3-1ubuntu1.2
  •  libcupsppdc1 1.4.3-1ubuntu1.2
  •  libcurl3 7.19.7-1ubuntu1
  •  libcurl3-gnutls 7.19.7-1ubuntu1
  •  libcurses-perl 1.28-1
  •  libcurses-ui-perl 0.9607-1
  •  libcwidget3 0.5.13-1ubuntu1
  •  libdaemon0 0.14-2
  •  libdaemons-ruby 1.0.10-2
  •  libdaemons-ruby1.8 1.0.10-2
  •  libdate-calc-perl 6.0-1
  •  libdate-manip-perl 6.05-1
  •  libdatrie1 0.2.2-3
  •  libdb4.6 4.6.21-16
  •  libdb4.7 4.7.25-9
  •  libdb4.8 4.8.24-1ubuntu1
  •  libdbd-mysql-perl 4.012-1ubuntu1
  •  libdbd-sqlite3-perl 1.29-1
  •  libdbi-perl 1.609-1build1
  •  libdbus-1-3 1.2.16-2ubuntu4
  •  libdbus-glib-1-2 0.84-1
  •  libdbusmenu-glib1 0.2.9-0ubuntu3.1
  •  libdbusmenu-gtk1 0.2.9-0ubuntu3.1
  •  libdca0 0.0.5-3
  •  libdebconfclient0 0.147
  •  libdebian-installer4 0.68ubuntu3
  •  libdevkit-power-gobject1 1:0.9.1-1
  •  libdevmapper1.02.1 2:1.02.39-1ubuntu4.1
  •  libdigest-hmac-perl 1.01-7
  •  libdigest-sha1-perl 2.12-1build1
  •  libdirectfb-1.2-0 1.2.8-5ubuntu2
  •  libdiscover2 2.1.2-3
  •  libdjvulibre-text 3.5.22-1ubuntu4.1
  •  libdjvulibre21 3.5.22-1ubuntu4.1
  •  libdl-ruby 4.2
  •  libdmraid1.0.0.rc16 1.0.0.rc16-3ubuntu2
  •  libdnet 2.49ubuntu1
  •  libdns64 1:9.7.0.dfsg.P1-1
  •  libdrm-dev 2.4.18-1ubuntu3
  •  libdrm-intel1 2.4.18-1ubuntu3
  •  libdrm-nouveau1 2.4.18-1ubuntu3
  •  libdrm-radeon1 2.4.18-1ubuntu3
  •  libdrm2 2.4.18-1ubuntu3
  •  libdv4 1.0.0-2ubuntu2
  •  libdvbpsi5 0.1.6-1
  •  libdvdnav4 4.1.3-6
  •  libdvdread4 4.1.3-8ubuntu1
  •  libebackend1.2-0 2.28.3.1-0ubuntu5
  •  libebml0 0.7.7-3.1
  •  libebook1.2-9 2.28.3.1-0ubuntu5
  •  libecal1.2-7 2.28.3.1-0ubuntu5
  •  libecryptfs0 83-0ubuntu3
  •  libedata-book1.2-2 2.28.3.1-0ubuntu5
  •  libedata-cal1.2-6 2.28.3.1-0ubuntu5
  •  libedataserver1.2-11 2.28.3.1-0ubuntu5
  •  libedataserverui1.2-8 2.28.3.1-0ubuntu5
  •  libedit2 2.11-20080614-1build1
  •  libeggdbus-1-0 0.6-1
  •  libegroupwise1.2-13 2.28.3.1-0ubuntu5
  •  libelf1 0.143-1
  •  libenca0 1.12-1
  •  libenchant1c2a 1.6.0-0ubuntu1
  •  libept0 0.5.30
  •  libesd0 0.2.41-6ubuntu1
  •  libevdocument2 2.30.3-0ubuntu1.1
  •  libevent-1.4-2 1.4.13-stable-1
  •  libevent-core-1.4-2 1.4.13-stable-1
  •  libevent-dev 1.4.13-stable-1
  •  libevent-extra-1.4-2 1.4.13-stable-1
  •  libevview2 2.30.3-0ubuntu1.1
  •  libewf1 20100119-1
  •  libexcalibur-logger-java 2.1-2
  •  libexcalibur-logkit-java 2.0-2ubuntu2
  •  libexempi3 2.1.1-1build2
  •  libexif12 0.6.19-1
  •  libexiv2-6 0.19-1
  •  libexosip2-4 3.3.0-1
  •  libexpat1 2.0.1-7ubuntu1
  •  libexpect-perl 1.20-2
  •  libextractor-plugins 0.5.23+dfsg-4build1
  •  libextractor1c2a 0.5.23+dfsg-4build1
  •  libfaad2 2.7-4
  •  libffi5 3.0.9-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-homedir-perl 0.86-1
  •  libfile-sharedir-perl 1.00-0.1
  •  libfile-spec-perl 3.3100-1
  •  libfile-which-perl 1.08-1
  •  libfindrtp 0.4b-bt0
  •  libflac8 1.2.1-2build2
  •  libfltk1.1 1.1.10-2
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.8.0-2ubuntu1
  •  libfontenc1 1:1.0.5-1
  •  libfreetype6 2.3.11-1ubuntu2.2
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.2-1build1
  •  libfuse2 2.8.1-1.1ubuntu2
  •  libgail18 2.20.1-0ubuntu2
  •  libgamin0 0.1.10-1ubuntu3
  •  libgc1c2 1:6.8-1.2ubuntu1
  •  libgcc1 1:4.4.3-4ubuntu5
  •  libgconf2-4 2.28.1-0ubuntu1
  •  libgconf2-ruby 0.19.3-1ubuntu3
  •  libgconf2-ruby1.8 0.19.3-1ubuntu3
  •  libgcr0 2.92.92.is.2.30.3-0ubuntu1.1
  •  libgcrypt11 1.4.4-5ubuntu2
  •  libgcrypt11-dev 1.4.4-5ubuntu2
  •  libgd-gd2-noxpm-perl 1:2.39-2
  •  libgd2-xpm 2.0.36~rc1~dfsg-3.1ubuntu1
  •  libgdata-google1.2-1 2.28.3.1-0ubuntu5
  •  libgdata1.2-1 2.28.3.1-0ubuntu5
  •  libgdbm3 1.8.3-9
  •  libgdchart-gd2-noxpm 0.11.5-6
  •  libgdict-1.0-6 2.30.0-0ubuntu1
  •  libgdiplus 2.4.2-1ubuntu0.10.04.1
  •  libgdk-pixbuf2-ruby 0.19.3-1ubuntu3
  •  libgdk-pixbuf2-ruby1.8 0.19.3-1ubuntu3
  •  libgdu0 2.30.1-1
  •  libgemplugin-ruby 0.2.3-2
  •  libgemplugin-ruby1.8 0.2.3-2
  •  libgeoip1 1.4.6.dfsg-17
  •  libgeronimo-jms-1.1-spec-java 1.1-0ubuntu2
  •  libgfortran3 4.4.3-4ubuntu5
  •  libgif4 4.1.6-9
  •  libgksu2-0 2.0.13~pre1-1ubuntu4.1
  •  libgl1-mesa-dev 7.7.1-1ubuntu3
  •  libgl1-mesa-dri 7.7.1-1ubuntu3
  •  libgl1-mesa-glx 7.7.1-1ubuntu3
  •  libglade2-0 1:2.6.4-1build1
  •  libglade2-ruby 0.19.3-1ubuntu3
  •  libglade2-ruby1.8 0.19.3-1ubuntu3
  •  libglade2.0-cil 2.12.9-4
  •  libglade2.0-cil-dev 2.12.9-4
  •  libglib-perl 1:1.222-1
  •  libglib1.2ldbl 1.2.10-19build1
  •  libglib2-ruby1.8 0.19.3-1ubuntu3
  •  libglib2.0-0 2.24.1-0ubuntu1
  •  libglib2.0-cil 2.12.9-4
  •  libglib2.0-cil-dev 2.12.9-4
  •  libglib2.0-data 2.24.1-0ubuntu1
  •  libglibmm-2.4-1c2a 2.24.2-0ubuntu1
  •  libglu1-mesa 7.7.1-1ubuntu3
  •  libglu1-mesa-dev 7.7.1-1ubuntu3
  •  libgluezilla 2.4.3-2
  •  libgmp3c2 2:4.3.2+dfsg-1ubuntu1
  •  libgnet2.0-0 2.0.8-2
  •  libgnome-bluetooth7 2.30.0-0ubuntu3
  •  libgnome-desktop-2-17 1:2.30.2-0ubuntu1
  •  libgnome-keyring0 2.30.1-0ubuntu1
  •  libgnome-media0 2.30.0-0ubuntu1
  •  libgnome-menu2 2.30.0-0ubuntu4
  •  libgnome-window-settings1 1:2.30.1-0ubuntu1
  •  libgnome2-0 2.30.0-0ubuntu1
  •  libgnome2-canvas-perl 1.002-2build1
  •  libgnome2-common 2.30.0-0ubuntu1
  •  libgnome2-perl 1.042-2build1
  •  libgnome2-ruby 0.19.3-1ubuntu3
  •  libgnome2-ruby1.8 0.19.3-1ubuntu3
  •  libgnome2-vfs-perl 1.081-1build1
  •  libgnomecanvas2-0 2.30.1-0ubuntu1
  •  libgnomecanvas2-common 2.30.1-0ubuntu1
  •  libgnomecanvas2-ruby 0.19.3-1ubuntu3
  •  libgnomecanvas2-ruby1.8 0.19.3-1ubuntu3
  •  libgnomekbd-common 2.30.2-0ubuntu0.1
  •  libgnomekbd4 2.30.2-0ubuntu0.1
  •  libgnomeui-0 2.24.3-1
  •  libgnomeui-common 2.24.3-1
  •  libgnomevfs2-0 1:2.24.2-1ubuntu2
  •  libgnomevfs2-common 1:2.24.2-1ubuntu2
  •  libgnomevfs2-extra 1:2.24.2-1ubuntu2
  •  libgnomevfs2-ruby 0.19.3-1ubuntu3
  •  libgnomevfs2-ruby1.8 0.19.3-1ubuntu3
  •  libgnuinet-java 1.1.1-4
  •  libgnujaf-java 1.1.1-5
  •  libgnumail-java 1.1.2-4
  •  libgnutls-dev 2.8.5-2
  •  libgnutls26 2.8.5-2
  •  libgomp1 4.4.3-4ubuntu5
  •  libgp11-0 2.92.92.is.2.30.3-0ubuntu1.1
  •  libgpg-error-dev 1.6-1ubuntu2
  •  libgpg-error0 1.6-1ubuntu2
  •  libgpgme11 1.2.0-1.2ubuntu1
  •  libgpgme11-dev 1.2.0-1.2ubuntu1
  •  libgphoto2-2 2.4.8-0ubuntu2
  •  libgphoto2-port0 2.4.8-0ubuntu2
  •  libgpm2 1.20.4-3.2ubuntu2
  •  libgps19 2.92-4
  •  libgraph-perl 1:0.91-1
  •  libgraphviz-perl 2.04-1
  •  libgraphviz4 2.20.2-8ubuntu3
  •  libgs8 8.71.dfsg.1-0ubuntu5.3
  •  libgsf-1-114 1.14.16-1ubuntu1
  •  libgsf-1-common 1.14.16-1ubuntu1
  •  libgsm1 1.0.13-3
  •  libgsm1-dev 1.0.13-3
  •  libgsnmp0 0.2.0-3
  •  libgssapi-krb5-2 1.8.1+dfsg-2ubuntu0.3
  •  libgssglue1 0.1-4
  •  libgstreamer-plugins-base0.10-0 0.10.28-1
  •  libgstreamer0.10-0 0.10.28-1
  •  libgtk-mozembed-ruby 0.19.3-1ubuntu3
  •  libgtk-mozembed-ruby1.8 0.19.3-1ubuntu3
  •  libgtk-vnc-1.0-0 0.3.10-2ubuntu2
  •  libgtk1.2 1.2.10-18.1build2
  •  libgtk1.2-common 1.2.10-18.1build2
  •  libgtk2-gladexml-perl 1.007-1
  •  libgtk2-perl 1:1.221-4ubuntu2
  •  libgtk2-ruby 0.19.3-1ubuntu3
  •  libgtk2-ruby1.8 0.19.3-1ubuntu3
  •  libgtk2.0-0 2.20.1-0ubuntu2
  •  libgtk2.0-bin 2.20.1-0ubuntu2
  •  libgtk2.0-cil 2.12.9-4
  •  libgtk2.0-cil-dev 2.12.9-4
  •  libgtk2.0-common 2.20.1-0ubuntu2
  •  libgtkglext1 1.2.0-1ubuntu1
  •  libgtkglext1-ruby 0.19.3-1ubuntu3
  •  libgtkglext1-ruby1.8 0.19.3-1ubuntu3
  •  libgtkmm-2.4-1c2a 1:2.20.3-0ubuntu1
  •  libgtksourceview2.0-0 2.10.4-0ubuntu1
  •  libgtksourceview2.0-common 2.10.4-0ubuntu1
  •  libgtop2-7 2.26.1-0ubuntu2
  •  libgtop2-common 2.26.1-0ubuntu2
  •  libgucharmap7 1:2.30.0-0ubuntu1
  •  libgudev-1.0-0 1:151-12.1
  •  libgutenprint2 5.2.5-0ubuntu1.1
  •  libgvfscommon0 1.6.1-0ubuntu1build1
  •  libgweather-common 2.30.0-0ubuntu1
  •  libgweather1 2.30.0-0ubuntu1
  •  libhal-storage1 0.5.14-0ubuntu6
  •  libhal1 0.5.14-0ubuntu6
  •  libheap-perl 0.80-2
  •  libhpmud0 3.10.2-2ubuntu2.1
  •  libhpricot-ruby 0.8.2-1
  •  libhpricot-ruby1.8 0.8.2-1
  •  libhtml-format-perl 2.04-2
  •  libhtml-parser-perl 3.64-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-template-perl 2.9-1
  •  libhtml-tree-perl 3.23-1
  •  libhtmlparser-java 1.6.20060610.dfsg0-3
  •  libhttp-server-simple-perl 0.41-1
  •  libhunspell-1.2-0 1.2.8-6ubuntu1
  •  libiaxclient-dev 2.0.2-3build1
  •  libiaxclient1 2.0.2-3build1
  •  libibus1 1.2.0.20091215-1ubuntu4
  •  libical0 0.44-3
  •  libice6 2:1.0.6-1
  •  libiconv-ruby 4.2
  •  libicu42 4.2.1-3
  •  libid3tag0 0.15.1b-10build2
  •  libidl0 0.8.13-1
  •  libidn11 1.15-2
  •  libidn11-dev 1.15-2
  •  libido-0.1-0 0.1.6-0ubuntu1
  •  libiec61883-0 1.2.0-0.1build1
  •  libijs-0.35 0.35-7build1
  •  libilmbase6 1.0.1-3build2
  •  libimobiledevice0 0.9.7-1ubuntu1
  •  libindicate4 0.3.6-0ubuntu1
  •  libindicator0 0.3.8-0ubuntu1
  •  libio-pty-perl 1:1.07-2build1
  •  libio-socket-ssl-perl 1.31-1
  •  libio-string-perl 1.08-2
  •  libio-stringy-perl 2.110-4
  •  libio-stty-perl 0.02-10
  •  libipc-run-perl 0.84-1
  •  libisc60 1:9.7.0.dfsg.P1-1
  •  libisccc60 1:9.7.0.dfsg.P1-1
  •  libisccfg60 1:9.7.0.dfsg.P1-1
  •  libiso9660-7 0.81-4
  •  libiw30 30~pre9-3ubuntu4
  •  libjack0 0.118+svn3796-1ubuntu2
  •  libjasper1 1.900.1-7
  •  libjaxp1.3-java 1.3.04-5ubuntu3
  •  libjcharts-java 0.7.5-1
  •  libjcode-pm-perl 2.06-1
  •  libjline-java 0.9.94-5
  •  libjpeg-progs 7+really6b-15ubuntu1
  •  libjpeg62 6b-15ubuntu1
  •  libjs-jquery 1.3.3-2ubuntu1
  •  libjson-glib-1.0-0 0.7.6-0ubuntu2
  •  libjtidy-java 7+svn20070309-4
  •  libjudydebian1 1.0.5-1
  •  libk5crypto3 1.8.1+dfsg-2ubuntu0.3
  •  libkeyutils1 1.2-12
  •  libklibc 1.5.17-4ubuntu1
  •  libkpathsea5 2009-5ubuntu0.2
  •  libkrb5-3 1.8.1+dfsg-2ubuntu0.3
  •  libkrb5support0 1.8.1+dfsg-2ubuntu0.3
  •  liblapack3gf 3.2.1-2
  •  liblaunchpad-integration1 0.1.35
  •  liblcms1 1.18.dfsg-1ubuntu2
  •  libldap-2.4-2 2.4.21-0ubuntu5.3
  •  liblircclient0 0.8.6-0ubuntu4.1
  •  liblist-moreutils-perl 0.25~02-1
  •  liblocale-gettext-perl 1.05-6
  •  liblockfile1 1.08-3ubuntu1
  •  liblog4j1.2-java 1.2.15-9ubuntu2
  •  libltdl7 2.2.6b-2ubuntu1
  •  liblua5.1-0 5.1.4-5
  •  liblwres60 1:9.7.0.dfsg.P1-1
  •  liblzma1 4.999.9beta+20091116-1
  •  libmad0 0.15.1b-4ubuntu1
  •  libmagic1 5.03-5ubuntu1
  •  libmagickcore2 7:6.5.7.8-1ubuntu1
  •  libmagickcore2-extra 7:6.5.7.8-1ubuntu1
  •  libmagickwand2 7:6.5.7.8-1ubuntu1
  •  libmail-sendmail-perl 0.79.16-1
  •  libmailtools-perl 2.05-1
  •  libmatroska0 0.8.1-1.1
  •  libmcrypt4 2.5.8-3.1
  •  libmetacity-private0 1:2.30.1-0ubuntu1
  •  libmng1 1.0.9-1ubuntu1
  •  libmodplug0c2 1:0.8.7-1build1
  •  libmono-accessibility2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-cairo2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-cecil-private-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-corlib1.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-corlib2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-data-tds1.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-data-tds2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-i18n-west1.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-i18n-west2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-posix2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-security1.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-security2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-sharpzip0.84-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-sharpzip2.84-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-sqlite2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-system-data1.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-system-data2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-system-web1.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-system-web2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-system1.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-system2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-webbrowser0.5-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-winforms2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmp3lame0 3.98.2+debian-0ubuntu3
  •  libmpcdec3 1:1.2.2-2.1ubuntu1
  •  libmpeg2-4 0.4.1-3
  •  libmpfr1ldbl 2.4.2-3ubuntu1
  •  libmpg123-0 1.12.1-0ubuntu1
  •  libmulticobex1 0.23-1
  •  libmysqlclient16 5.1.41-3ubuntu12.6
  •  libnautilus-burn4 2.25.3-0ubuntu4
  •  libnautilus-extension1 1:2.30.1-0ubuntu1.1
  •  libncp 2.2.6-7
  •  libncurses5 5.7+20090803-2ubuntu3
  •  libncursesw5 5.7+20090803-2ubuntu3
  •  libneon27-gnutls 0.29.0-1
  •  libnet-daemon-perl 0.43-1
  •  libnet-dbus-perl 0.33.6-1build3
  •  libnet-dns-perl 0.65-1build1
  •  libnet-ip-perl 1.25-2
  •  libnet-libidn-perl 0.12.ds-1
  •  libnet-netmask-perl 1.9015-3
  •  libnet-pcap-perl 0.16-2
  •  libnet-rawip-perl 0.25-1
  •  libnet-snmp-perl 5.2.0-3
  •  libnet-ssleay-perl 1.35-2ubuntu1
  •  libnet0 1.0.2a-7
  •  libnet1 1.1.4-2
  •  libnet1-dev 1.1.4-2
  •  libnetdude 0.3.3-6
  •  libnetpacket-perl 1.41.1-bt2
  •  libnetpbm10 2:10.0-12.1ubuntu1
  •  libnewt0.52 0.52.10-5ubuntu1
  •  libnfsidmap2 0.23-2
  •  libnids1.21 1.23-1.1
  •  libnih-dbus1 1.0.1-1
  •  libnih1 1.0.1-1
  •  libnl1 1.1-5build1
  •  libnm-glib2 0.8-0ubuntu3
  •  libnm-util1 0.8-0ubuntu3
  •  libnmap-parser-perl 1.05-2
  •  libnotify1 0.4.5-1ubuntu4
  •  libnspr4-0d 4.8.4-0ubuntu1
  •  libnspr4-dev 4.8.4-0ubuntu1
  •  libnss-mdns 0.10-3ubuntu4
  •  libnss-rainbow2 0.8.6-1
  •  libnss3-1d 3.12.6-0ubuntu3
  •  libntfs-3g75 1:2010.3.6-1ubuntu1
  •  libntfs10 2.0.0-1ubuntu4
  •  libobexftp0 0.23-1
  •  libobject-multitype-perl 0.05-3
  •  libogg0 1.1.4~dfsg-2
  •  liboil0.3 0.3.16-1ubuntu2
  •  libole-storage-lite-perl 0.19-1
  •  liboobs-1-4 2.30.0-0ubuntu1
  •  libooolib-perl 0.1.9-1
  •  liboop4 1.0-6
  •  libopenal1 1:1.12.854-0ubuntu1~lucid1
  •  libopenexr6 1.6.1-4.1
  •  libopengl-ruby 0.60.0-0ubuntu3
  •  libopengl-ruby1.8 0.60.0-0ubuntu3
  •  libopenobex1 1.5-2build1
  •  libopenssl-ruby 4.2
  •  libopenssl-ruby1.8 1.8.7.249-2
  •  libopenvas2 2.0.4-2
  •  libopenvas2-dev 2.0.4-2
  •  libopenvasnasl2 2.0.2-2
  •  libopenvasnasl2-dev 2.0.2-2
  •  liborbit2 1:2.14.18-0.1
  •  liboro-java 2.0.8a-7
  •  libosip2-4 3.3.0-1
  •  libpam-ck-connector 0.4.1-3ubuntu1
  •  libpam-gnome-keyring 2.92.92.is.2.30.3-0ubuntu1.1
  •  libpam-modules 1.1.1-2ubuntu5
  •  libpam-runtime 1.1.1-2ubuntu5
  •  libpam0g 1.1.1-2ubuntu5
  •  libpanel-applet2-0 1:2.30.2-0ubuntu0.2
  •  libpanel-applet2-ruby 0.19.3-1ubuntu3
  •  libpanel-applet2-ruby1.8 0.19.3-1ubuntu3
  •  libpango-perl 1.221-2
  •  libpango1-ruby 0.19.3-1ubuntu3
  •  libpango1-ruby1.8 0.19.3-1ubuntu3
  •  libpango1.0-0 1.28.0-0ubuntu2
  •  libpango1.0-common 1.28.0-0ubuntu2
  •  libpangomm-1.4-1 2.26.2-0ubuntu1
  •  libpaper-utils 1.1.23+nmu1build1
  •  libpaper1 1.1.23+nmu1build1
  •  libparams-util-perl 1.00-1
  •  libparse-debianchangelog-perl 1.1.1-2ubuntu2
  •  libparse-recdescent-perl 1.963+dfsg-1
  •  libparted0debian1 2.2-5ubuntu5.1
  •  libpcap-dev 1.0.0-6
  •  libpcap-ruby 0.6-9.1
  •  libpcap-ruby1.8 0.6-9.1
  •  libpcap0.8 1.0.0-bt0
  •  libpcap0.8-dev 1.0.0-bt0
  •  libpci3 1:3.0.0-4ubuntu17
  •  libpciaccess0 0.11.0-1
  •  libpcre3 7.8-3build1
  •  libpcsclite1 1.5.3-1ubuntu4.1
  •  libperl5.10 5.10.1-8ubuntu2
  •  libphonon4 4:4.6.2-0ubuntu5.1
  •  libpixman-1-0 0.16.4-1ubuntu2
  •  libplist1 1.1-1ubuntu1
  •  libplrpc-perl 0.2020-2
  •  libplymouth2 0.8.2-2ubuntu2
  •  libpng12-0 1.2.42-1ubuntu2.1
  •  libpolkit-agent-1-0 0.96-2
  •  libpolkit-backend-1-0 0.96-2
  •  libpolkit-gobject-1-0 0.96-2
  •  libpolkit-gtk-1-0 0.96-2ubuntu2
  •  libpoppler-glib4 0.12.4-0ubuntu5.1
  •  libpoppler5 0.12.4-0ubuntu5.1
  •  libpopt0 1.15-1
  •  libportaudio2 19+svn20090620-0ubuntu2
  •  libpostproc51 4:0.5.1-1ubuntu1
  •  libpq5 8.4.5-0ubuntu10.04
  •  libprelude2 1.0.0~rc1-1
  •  libproxy0 0.3.1-1ubuntu1
  •  libpth-dev 2.0.7-14
  •  libpth20 2.0.7-14
  •  libpthread-stubs0 0.3-2
  •  libpthread-stubs0-dev 0.3-2
  •  libpulse-browse0 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  libpulse-mainloop-glib0 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  libpulse0 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  libpython2.6 2.6.5-1ubuntu6
  •  libqt3-mt 3:3.3.8-b-6ubuntu2
  •  libqt4-assistant 4:4.6.2-0ubuntu5.1
  •  libqt4-dbus 4:4.6.2-0ubuntu5.1
  •  libqt4-designer 4:4.6.2-0ubuntu5.1
  •  libqt4-dev 4:4.6.2-0ubuntu5.1
  •  libqt4-help 4:4.6.2-0ubuntu5.1
  •  libqt4-multimedia 4:4.6.2-0ubuntu5.1
  •  libqt4-network 4:4.6.2-0ubuntu5.1
  •  libqt4-opengl 4:4.6.2-0ubuntu5.1
  •  libqt4-opengl-dev 4:4.6.2-0ubuntu5.1
  •  libqt4-qt3support 4:4.6.2-0ubuntu5.1
  •  libqt4-script 4:4.6.2-0ubuntu5.1
  •  libqt4-scripttools 4:4.6.2-0ubuntu5.1
  •  libqt4-sql 4:4.6.2-0ubuntu5.1
  •  libqt4-sql-mysql 4:4.6.2-0ubuntu5.1
  •  libqt4-svg 4:4.6.2-0ubuntu5.1
  •  libqt4-test 4:4.6.2-0ubuntu5.1
  •  libqt4-webkit 4:4.6.2-0ubuntu5.1
  •  libqt4-xml 4:4.6.2-0ubuntu5.1
  •  libqt4-xmlpatterns 4:4.6.2-0ubuntu5.1
  •  libqtcore4 4:4.6.2-0ubuntu5.1
  •  libqtgui4 4:4.6.2-0ubuntu5.1
  •  librarian0 0.8.1-4ubuntu1
  •  libraw1394-11 2.0.4-1ubuntu2
  •  libreadline-ruby 4.2
  •  libreadline-ruby1.8 1.8.7.249-2
  •  libreadline-ruby1.9 1.9.0.5-1ubuntu1
  •  libreadline-ruby1.9.1 1.9.1.378-1
  •  libreadline5 5.2-7build1
  •  libreadline6 6.1-1
  •  libreadonly-perl 1.03-2
  •  libreadonly-xs-perl 1.04-2
  •  librecode0 3.6-17
  •  librpc-xml-perl 0.72-1
  •  librpcsecgss3 0.19-2
  •  librpm0 4.7.2-1lbuild1
  •  librpmbuild0 4.7.2-1lbuild1
  •  librpmio0 4.7.2-1lbuild1
  •  librsvg2-2 2.26.3-0ubuntu1
  •  librsvg2-common 2.26.3-0ubuntu1
  •  librsvg2-ruby 0.19.3-1ubuntu3
  •  librsvg2-ruby1.8 0.19.3-1ubuntu3
  •  libruby 4.2
  •  libruby1.8 1.8.7.249-2
  •  libruby1.9 1.9.0.5-1ubuntu1
  •  libruby1.9.1 1.9.1.378-1
  •  libruli4 0.33-1.1
  •  libsamplerate0 0.1.7-3
  •  libsasl2-2 2.1.23.dfsg1-5ubuntu1
  •  libsasl2-modules 2.1.23.dfsg1-5ubuntu1
  •  libsaxon-java 1:6.5.5-6
  •  libschroedinger-1.0-0 1.0.9.is.1.0.8-0ubuntu1
  •  libscim8c2a 1.4.9-2
  •  libsdl-image1.2 1.2.10-1
  •  libsdl1.2debian 1.2.14-4ubuntu1.1
  •  libsdl1.2debian-alsa 1.2.14-4ubuntu1.1
  •  libselinux1 2.0.89-4
  •  libsensors4 1:3.1.2-2
  •  libsepol1 2.0.40-2
  •  libservlet2.4-java 5.0.30-10
  •  libservlet2.5-java 6.0.24-2ubuntu1.4
  •  libsexy2 0.1.11-2build2
  •  libsgutils2-2 1.28-2
  •  libshout3 2.2.2-5ubuntu1
  •  libsigc++-2.0-0c2a 2.2.4.2-1
  •  libsipwitch0 0.7.4-0ubuntu1
  •  libslang2 2.2.2-2ubuntu1
  •  libslp1 1.2.1-7.6
  •  libsm6 2:1.1.1-1
  •  libsmbclient 2:3.4.7~dfsg-1ubuntu3.2
  •  libsmi2ldbl 0.4.8+dfsg2-2
  •  libsndfile1 1.0.21-2
  •  libsnmp-base 5.4.2.1~dfsg0ubuntu1-0ubuntu2.1
  •  libsnmp15 5.4.2.1~dfsg0ubuntu1-0ubuntu2.1
  •  libsoup-gnome2.4-1 2.30.2-0ubuntu0.1
  •  libsoup2.4-1 2.30.2-0ubuntu0.1
  •  libsox-fmt-alsa 14.3.0-1.1build1
  •  libsox-fmt-base 14.3.0-1.1build1
  •  libsox1a 14.3.0-1.1build1
  •  libspectre1 0.2.3-2
  •  libspeex1 1.2~rc1-1ubuntu1
  •  libspeexdsp1 1.2~rc1-1ubuntu1
  •  libspreadsheet-parseexcel-perl 0.5700-1
  •  libspreadsheet-writeexcel-perl 2.36-1
  •  libsql-translator-perl 0.11003-1
  •  libsqlite0 2.8.17-6build2
  •  libsqlite0-dev 2.8.17-6build2
  •  libsqlite3-0 3.6.22-1
  •  libsqlite3-dev 3.6.22-1
  •  libsqlite3-ruby 1.2.4-2.1
  •  libsqlite3-ruby1.8 1.2.4-2.1
  •  libss2 1.41.11-1ubuntu2
  •  libssh-4 0.4.2-1ubuntu1
  •  libssh2 1.2.7-bt0
  •  libssl-dev 0.9.8k-7ubuntu8.3
  •  libssl0.9.8 0.9.8k-7ubuntu8.3
  •  libstartup-notification0 0.10-1build1
  •  libstdc++5 1:3.3.6-17ubuntu1
  •  libstdc++6 4.4.3-4ubuntu5
  •  libstdc++6-4.4-dev 4.4.3-4ubuntu5
  •  libsub-name-perl 0.04-1build1
  •  libsvn1 1.6.6dfsg-2ubuntu1
  •  libswscale0 4:0.5.1-1ubuntu1
  •  libsybdb5 0.82-6build1
  •  libsys-hostname-long-perl 1.4-2
  •  libsysfs2 2.1.0-6
  •  libt1-5 5.1.2-3build1
  •  libtag1-vanilla 1.6.3-0ubuntu1
  •  libtag1c2a 1.6.3-0ubuntu1
  •  libtalloc2 2.0.1-1
  •  libtar 1.2.11-6
  •  libtasn1-3 2.4-1
  •  libtasn1-3-dev 2.4-1
  •  libtdb1 1.2.0-1
  •  libtelepathy-glib0 0.10.1-1ubuntu2
  •  libtemplate-perl 2.20-1build1
  •  libterm-readkey-perl 2.30-4build1
  •  libterm-readline-gnu-perl 1.19-2
  •  libtext-charwidth-perl 0.04-6
  •  libtext-csv-perl 1.16-1
  •  libtext-csv-xs-perl 0.70-1
  •  libtext-iconv-perl 1.7-2
  •  libtext-recordparser-perl 1.3.0-1
  •  libtext-tabulardisplay-perl 1.22-1
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.13-1build1
  •  libthai0 0.1.13-1build1
  •  libtheora0 1.1.1+dfsg.1-3
  •  libtidy-0.99-0 20091223cvs-1
  •  libtie-ixhash-perl 1.21-2
  •  libtiff4 3.9.2-2ubuntu0.3
  •  libtimedate-perl 1.1900-1
  •  libts-0.0-0 1.0-7build1
  •  libtwolame0 0.3.12-1
  •  libucommon2 2.0.8-0ubuntu1
  •  libuconv-ruby1.8 0.4.12-3
  •  libudev0 151-12.1
  •  libui-dialog-perl 1.08-1.1
  •  libunicode-map-perl 0.112-10build1
  •  libunique-1.0-0 1.1.6-1ubuntu2
  •  libupnp3 1:1.6.6-4
  •  libupower-glib1 0.9.1-1
  •  liburi-perl 1.52-1
  •  liburiparser1 0.7.4-2
  •  libusb-0.1-4 2:0.1.12-14ubuntu0.2
  •  libusb-1.0-0 2:1.0.6-1
  •  libusbmuxd1 1.0.2-1ubuntu2
  •  libuuid1 2.17.2-0ubuntu1
  •  libv4l-0 0.6.4-1ubuntu1
  •  libvcdinfo0 0.7.23-4ubuntu2
  •  libvisual-0.4-0 0.4.0-2.1+ubuntu2
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-2ubuntu5
  •  libvlc2 1.0.6-1ubuntu1.2
  •  libvlccore2 1.0.6-1ubuntu1.2
  •  libvorbis0a 1.2.3-3ubuntu1
  •  libvorbisenc2 1.2.3-3ubuntu1
  •  libvorbisfile3 1.2.3-3ubuntu1
  •  libvpx0 0.9.2-1build1~ucd1~karmic
  •  libvte-common 1:0.23.5-0ubuntu1.1
  •  libvte-ruby 0.19.3-1ubuntu3
  •  libvte-ruby1.8 0.19.3-1ubuntu3
  •  libvte9 1:0.23.5-0ubuntu1.1
  •  libwavpack1 4.60.1-1
  •  libwbclient0 2:3.4.7~dfsg-1ubuntu3.2
  •  libwebkit-1.0-2 1.2.5-0ubuntu0.10.04.1
  •  libwebkit-1.0-common 1.2.5-0ubuntu0.10.04.1
  •  libwebkit1.1-cil 0.3-2
  •  libwhisker2-perl 2.4-1
  •  libwmf0.2-7 0.2.8.4-6.1ubuntu2
  •  libwnck-common 1:2.30.0-0ubuntu1
  •  libwnck22 1:2.30.0-0ubuntu1
  •  libwrap0 7.6.q-18
  •  libwww-mechanize-perl 1.58-1
  •  libwww-perl 5.834-1ubuntu0.1
  •  libwxbase2.8-0 2.8.10.1-0ubuntu1.2
  •  libwxgtk2.8-0 2.8.10.1-0ubuntu1.2
  •  libx11-6 2:1.3.2-1ubuntu3
  •  libx11-data 2:1.3.2-1ubuntu3
  •  libx11-dev 2:1.3.2-1ubuntu3
  •  libx264-85 2:0.85.1448+git1a6d32-4
  •  libx86-1 1.1+ds1-6
  •  libxalan2-java 2.7.1-5ubuntu1
  •  libxapian15 1.0.18-1
  •  libxau-dev 1:1.0.5-1
  •  libxau6 1:1.0.5-1
  •  libxaw7 2:1.0.7-1
  •  libxcb-atom1 0.3.6-1build1
  •  libxcb-aux0 0.3.6-1build1
  •  libxcb-event1 0.3.6-1build1
  •  libxcb-keysyms1 0.3.6-1build1
  •  libxcb-render-util0 0.3.6-1build1
  •  libxcb-render0 1.5-2
  •  libxcb1 1.5-2
  •  libxcb1-dev 1.5-2
  •  libxcomposite1 1:0.4.1-1
  •  libxcursor-dev 1:1.1.10-1
  •  libxcursor1 1:1.1.10-1
  •  libxdamage1 1:1.1.2-1
  •  libxdmcp-dev 1:1.0.3-1
  •  libxdmcp6 1:1.0.3-1
  •  libxerces2-java 2.9.1-4ubuntu1
  •  libxext-dev 2:1.1.1-2
  •  libxext6 2:1.1.1-2
  •  libxfixes-dev 1:4.0.4-1
  •  libxfixes3 1:4.0.4-1
  •  libxfont1 1:1.4.1-1
  •  libxft2 2.1.14-1ubuntu1
  •  libxi6 2:1.3-3
  •  libxinerama1 2:1.1-2
  •  libxkbfile1 1:1.0.6-1
  •  libxklavier16 5.0-0ubuntu1
  •  libxml-commons-external-java 1.3.05-1
  •  libxml-libxml-perl 1.70.ds-1
  •  libxml-namespacesupport-perl 1.09-3
  •  libxml-parser-perl 2.36-1.1build3
  •  libxml-parser-ruby1.8 0.6.8-4
  •  libxml-ruby 1.1.3-2
  •  libxml-ruby1.8 1.1.3-2
  •  libxml-sax-expat-perl 0.40-1
  •  libxml-sax-perl 0.96+dfsg-2
  •  libxml-smart-perl 1.6.9-3
  •  libxml-twig-perl 1:3.32-3ubuntu1
  •  libxml-writer-perl 0.605-1
  •  libxml-xpath-perl 1.13-7
  •  libxml2 2.7.6.dfsg-1ubuntu1
  •  libxml2-utils 2.7.6.dfsg-1ubuntu1
  •  libxmlgraphics-commons-java 1.3.1.dfsg-4
  •  libxmu6 2:1.0.5-1
  •  libxmuu1 2:1.0.5-1
  •  libxp6 1:1.0.0.xsf1-2build1
  •  libxpm-dev 1:3.5.8-1
  •  libxpm4 1:3.5.8-1
  •  libxpp3-java 1.1.4c-1
  •  libxrandr2 2:1.3.0-3
  •  libxrender-dev 1:0.9.5-1
  •  libxrender1 1:0.9.5-1
  •  libxres1 2:1.0.4-1
  •  libxslt1.1 1.1.26-1ubuntu1
  •  libxss1 1:1.2.0-2
  •  libxstream-java 1.3.1-6
  •  libxt6 1:1.0.7-1
  •  libxtst6 2:1.1.0-2
  •  libxv1 2:1.0.5-1
  •  libxvmc1 2:1.0.5-1ubuntu1
  •  libxxf86dga1 2:1.1.1-2
  •  libxxf86misc1 1:1.0.2-1
  •  libxxf86vm-dev 1:1.1.0-2
  •  libxxf86vm1 1:1.1.0-2
  •  libyaml-perl 0.71-1
  •  libyaml-ruby 4.2
  •  libyaml-syck-perl 1.07-1build1
  •  libzlib-ruby 4.2
  •  linux-firmware 2.0-bt0
  •  linux-headers-2.6.32-21 2.6.32-21.32
  •  linux-headers-2.6.32-21-generic 2.6.32-21.32
  •  linux-image-2.6.32-21-generic 2.6.32-21.32
  •  linux-libc-dev 2.6.32-25.45
  •  linux-source 3.2-bt0
  •  linux-source-2.6.34 2.6.34-10.00.Custom-bt6
  •  list-urls 0.1-bt3
  •  lm-sensors 1:3.1.2-2
  •  lmodern 2.004.1-3
  •  localechooser-data 2.12ubuntu3
  •  locales 2.11+git20100304-3
  •  lockfile-progs 0.1.13ubuntu1
  •  lodowep 1.2.1-bt1
  •  login 1:4.1.4.2-1ubuntu2
  •  logrotate 3.7.8-4ubuntu2
  •  lorcon 171-bt0
  •  lrzsz 0.12.21-5
  •  lsb-base 4.0-0ubuntu8
  •  lsb-release 4.0-0ubuntu8
  •  lshw 02.14-1build1
  •  lsof 4.81.dfsg.1-1build1
  •  ltrace 0.5.3-2ubuntu3
  •  luatex 0.50.0-1
  •  lynx 2.8.8dev.2-1
  •  lynx-cur 2.8.8dev.2-1
  •  lzma 4.43-14ubuntu2
  •  m4 1.4.13-3
  •  macchanger 1.5.0-6
  •  macchanger-gtk 1.1-4
  •  magicrescue 1.1.8-1
  •  make 3.81-7ubuntu1
  •  makedev 2.3.1-89ubuntu1
  •  maltego 3.0-bt1
  •  man-db 2.5.7-2ubuntu1
  •  manpages 3.23-1
  •  manpages-dev 3.23-1
  •  mawk 1.3.3-15ubuntu2
  •  mboxgrep 0.7.9-1
  •  mdk3 6.0-bt0
  •  medusa 2.0-bt1
  •  memtest86+ 4.00-2ubuntu3
  •  menu 2.1.43ubuntu1
  •  mesa-common-dev 7.7.1-1ubuntu3
  •  metacity 1:2.30.1-0ubuntu1
  •  metacity-common 1:2.30.1-0ubuntu1
  •  metacoretex 0.8.0-bt3
  •  metagoofil 1.40b-bt0
  •  mime-support 3.48-1ubuntu1
  •  min12xxw 0.0.9-3ubuntu2
  •  minicom 2.4-1
  •  minimysqlator 0.3-bt1
  •  miredo 1.2.2-1
  •  miredo-server 1.2.2-1
  •  mlocate 0.22.2-1ubuntu1
  •  mlock 8:2007e~dfsg-3.1
  •  mobile-broadband-provider-info 20100716-1ubuntu0.1
  •  modemmanager 0.3-0ubuntu2
  •  module-assistant 0.11.2ubuntu1
  •  module-init-tools 3.11.1-2ubuntu1
  •  mongrel 1.1.5-5
  •  mono-2.0-gac 2.4.4~svn151842-1ubuntu4
  •  mono-gac 2.4.4~svn151842-1ubuntu4
  •  mono-runtime 2.4.4~svn151842-1ubuntu4
  •  monodoc-base 2.4.4~svn151842-1ubuntu4
  •  monodoc-browser 2.4.3-2ubuntu1
  •  monodoc-gtk2.0-manual 2.12.9-4
  •  monodoc-manual 2.4.4~svn151842-1ubuntu4
  •  mount 2.17.2-0ubuntu1
  •  mountall 2.15.3
  •  mousetweaks 2.30.0-0ubuntu1
  •  mozilla-plugin-vlc 1.0.6-1ubuntu1.2
  •  mpg321 0.2.10.6
  •  mssqlscan 0.8-bt3
  •  mtools 4.0.10-1ubuntu1
  •  mtr 0.75-2build1
  •  myspell-en-au 2.1-5
  •  myspell-en-gb 1:3.2.0-3ubuntu3.1
  •  myspell-en-za 1:3.2.0-3ubuntu3.1
  •  myspell-es 1.10-9
  •  myspell-pt 20091013-1
  •  myspell-pt-br 20100109-2
  •  myspell-pt-pt 20091013-1
  •  myspell-ru 0.99g5-8.1
  •  mysql-client 5.1.41-3ubuntu12.6
  •  mysql-client-5.1 5.1.41-3ubuntu12.6
  •  mysql-client-core-5.1 5.1.41-3ubuntu12.6
  •  mysql-common 5.1.41-3ubuntu12.6
  •  mysql-server 5.1.41-3ubuntu12.6
  •  mysql-server-5.1 5.1.41-3ubuntu12.6
  •  mysql-server-core-5.1 5.1.41-3ubuntu12.6
  •  nano 2.2.2-1
  •  nautilus 1:2.30.1-0ubuntu1.1
  •  nautilus-actions 2.30.2-0ubuntu1
  •  nautilus-cd-burner 2.25.3-0ubuntu4
  •  nautilus-data 1:2.30.1-0ubuntu1.1
  •  nbtscan 1.5.1-5
  •  nbtscan-menu 0.1-bt3
  •  ncurses-base 5.7+20090803-2ubuntu3
  •  ncurses-bin 5.7+20090803-2ubuntu3
  •  nemesis 1.32+1.4beta3-2
  •  nessus 4.2.2
  •  net-tools 1.60-23ubuntu2
  •  netbase 4.35ubuntu3
  •  netcat 1.10-38
  •  netcat-openbsd 1.89-3ubuntu2
  •  netcat-traditional 1.10-38
  •  netdiscover 0.3beta6+20080409-5
  •  netdude 0.3.3-6
  •  netifera 1.0-bt2
  •  netmask 2.3.10
  •  netpbm 2:10.0-12.1ubuntu1
  •  netwag 5.36.0-1
  •  network-manager 0.8-0ubuntu3
  •  network-manager-gnome 0.8-0ubuntu3
  •  network-manager-pptp 0.8-0ubuntu3
  •  network-manager-pptp-gnome 0.8-0ubuntu3
  •  netwox 5.36.0-1
  •  nfs-common 1:1.2.0-4ubuntu4
  •  ngrep 1.45.ds2-9
  •  nikto 2.03-2
  •  nmap 5.35-dc1-bt0
  •  notification-daemon 0.4.0-2ubuntu2
  •  nsat 1.5-bt1
  •  nstx 1.1-beta6-5ubuntu2
  •  ntfs-3g 1:2010.3.6-1ubuntu1
  •  ntfsprogs 2.0.0-1ubuntu4
  •  ntpdate 1:4.2.4p8+dfsg-1ubuntu2
  •  oat 1.3.1-bt1
  •  obex-data-server 0.4.5-1
  •  obexftp 0.23-1
  •  obexstress 0.1-bt0
  •  odbcinst 2.2.11-21
  •  odbcinst1debian1 2.2.11-21
  •  ohrwurm 0.1-bt3
  •  oinkmaster 2.0-2ubuntu1
  •  ollydbg 1.10-bt1
  •  onesixtyone 0.3.2-1
  •  open-vm-modules-2.6.32-21-generic 2010.02.23-236320-1+ubuntu1+2.6.32-21.32
  •  open-vm-source 2010.02.23-236320-1+ubuntu1
  •  open-vm-toolbox 2010.02.23-236320-1+ubuntu1
  •  open-vm-tools 2010.02.23-236320-1+ubuntu1
  •  openacunetix 0.1a-bt2
  •  openssh-client 1:5.3p1-3ubuntu4
  •  openssh-server 1:5.3p1-3ubuntu4
  •  openssl 0.9.8k-7ubuntu8.3
  •  openvas-administrator 0.9.0-bt0
  •  openvas-client 3.0.1-bt0
  •  openvas-libraries 3.1.2-bt0
  •  openvas-manager 1.0.2-bt0
  •  openvas-scanner 3.1.0-rc3-bt0
  •  opera 10.63.6450
  •  ophcrack 3.3.1-bt1
  •  os-prober 1.38
  •  oscanner 1.0.6-bt3
  •  p0f 2.0.8-2
  •  p7zip 9.04~dfsg.1-1
  •  p7zip-full 9.04~dfsg.1-1
  •  p7zip-rar 9.04~ds.1-1
  •  packeth 1.6.3-1
  •  packit 1.0-2
  •  paros 3.2.13-bt4
  •  parted 2.2-5ubuntu5.1
  •  passwd 1:4.1.4.2-1ubuntu2
  •  patch 2.6-2ubuntu1
  •  pblind 1.0-bt3
  •  pbnj 2.04-4
  •  pciutils 1:3.0.0-4ubuntu17
  •  pcmciautils 014-4ubuntu4
  •  pdfcrack 0.11-1
  •  peach 2.2.1-bt1
  •  perl 5.10.1-8ubuntu2
  •  perl-base 5.10.1-8ubuntu2
  •  perl-cisco-copy-config 1.4-bt1
  •  perl-modules 5.10.1-8ubuntu2
  •  perl-number-bytes-human 0.07-bt0
  •  perl-tie-chararray 1.0-bt0
  •  perl-www-checksite 0.018-bt0
  •  php5 5.3.2-1ubuntu4.5
  •  php5-cli 5.3.2-1ubuntu4.5
  •  php5-common 5.3.2-1ubuntu4.5
  •  php5-curl 5.3.2-1ubuntu4.5
  •  php5-gd 5.3.2-1ubuntu4.5
  •  php5-imagick 2.1.1RC1-1build3
  •  php5-imap 5.3.2-0ubuntu2
  •  php5-mcrypt 5.3.2-0ubuntu1
  •  php5-mysql 5.3.2-1ubuntu4.5
  •  php5-pgsql 5.3.2-1ubuntu4.5
  •  php5-snmp 5.3.2-1ubuntu4.5
  •  php5-sqlite 5.3.2-1ubuntu4.5
  •  pkg-config 0.22-1build2
  •  plymouth 0.8.2-2ubuntu2
  •  plymouth-theme-ubuntu-text 0.8.2-2ubuntu2
  •  pm-utils 1.3.0-1ubuntu2
  •  pnm2ppa 1.13-0ubuntu1
  •  po-debconf 1.0.16
  •  policykit-1 0.96-2
  •  policykit-1-gnome 0.96-2ubuntu2
  •  poppler-utils 0.12.4-0ubuntu5.1
  •  portaudio19-dev 19+svn20090620-0ubuntu2
  •  portmap 6.0.0-1ubuntu2
  •  postgresql 8.4.5-0ubuntu10.04
  •  postgresql-8.4 8.4.5-0ubuntu10.04
  •  postgresql-client-8.4 8.4.5-0ubuntu10.04
  •  postgresql-client-common 106
  •  postgresql-common 106
  •  powermgmt-base 1.31
  •  ppp 2.4.5~git20081126t100229-0ubuntu3
  •  pppconfig 2.3.18ubuntu2
  •  pppoeconf 1.19ubuntu1
  •  pptp-linux 1.7.2-4
  •  procmail 3.22-18ubuntu1
  •  procps 1:3.2.8-1ubuntu4
  •  propecia 2.0-bt0
  •  protos-sip 1.0-bt2
  •  proxychains 3.1-bt2
  •  proxystrike 2.1-bt1
  •  psfontmgr 0.11.10-4ubuntu1
  •  psmisc 22.10-1
  •  psutils 1.17-27
  •  ptunnel 0.71-2
  •  pulseaudio 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  pulseaudio-esound-compat 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  pulseaudio-module-x11 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  pulseaudio-utils 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  pylorcon 3-bt0
  •  pyrit 0.3.1-r280-bt0
  •  python 2.6.5-0ubuntu1
  •  python-4suite-doc 1.0.2-7.2
  •  python-4suite-xml 1.0.2-7.2
  •  python-all 2.6.5-0ubuntu1
  •  python-appindicator 0.0.19-0ubuntu4
  •  python-apport 1.13.3-0ubuntu2
  •  python-apt 0.7.94.2ubuntu6.2
  •  python-beautifulsoup 3.1.0.1-2build1
  •  python-bluez 0.18-1
  •  python-cairo 1.8.8-1
  •  python-central 0.6.15ubuntu1
  •  python-clientform 0.2.10-2.1
  •  python-crypto 2.0.1+dfsg1-4ubuntu2
  •  python-ctypes 1.0.2-5ubuntu2
  •  python-dbus 0.83.0-1ubuntu3
  •  python-debian 0.1.14ubuntu2
  •  python-dpkt 1.6+svn54-1
  •  python-fpconst 0.7.2-4
  •  python-gconf 2.28.0-1ubuntu1
  •  python-gdbm 2.6.5-0ubuntu2
  •  python-glade2 2.17.0-0ubuntu2
  •  python-gmenu 2.30.0-0ubuntu4
  •  python-gnome2 2.28.0-1ubuntu1
  •  python-gnomeapplet 2.30.0-0ubuntu1
  •  python-gnomecanvas 2.28.0-1ubuntu1
  •  python-gnupginterface 0.3.2-9.1
  •  python-gnuplot 1.8-1.1
  •  python-gobject 2.21.1-0ubuntu3
  •  python-gps 2.92-4
  •  python-gtk2 2.17.0-0ubuntu2
  •  python-gtksourceview2 2.10.1-0ubuntu1
  •  python-httplib2 0.6.0-1
  •  python-ibus 1.2.0.20091215-1ubuntu4
  •  python-impacket 0.9.6.0-3
  •  python-json 3.4-4
  •  python-launchpadlib 1.6.0-0ubuntu1
  •  python-lazr.restfulclient 0.9.11-1ubuntu1.1
  •  python-lazr.uri 1.0.2-1
  •  python-libxml2 2.7.6.dfsg-1ubuntu1
  •  python-lightblue 0.3.2-1ubuntu1
  •  python-minimal 2.6.5-0ubuntu1
  •  python-newt 0.52.10-5ubuntu1
  •  python-notify 0.1.1-2build3
  •  python-numpy 1:1.3.0-3build1
  •  python-oauth 1.0a~svn1124-0ubuntu2
  •  python-openssl 0.10-1
  •  python-pam 0.4.2-12.1ubuntu1
  •  python-pcapy 0.10.6-1ubuntu2
  •  python-pexpect 2.3-1build1
  •  python-pkg-resources 0.6.10-4ubuntu1
  •  python-problem-report 1.13.3-0ubuntu2
  •  python-pyasn1 0.0.8a-1
  •  python-pycurl 7.19.0-3
  •  python-pydot 1.0.2-1
  •  python-pyicu 0.9-2
  •  python-pymills 0.1-bt0
  •  python-pymssql 1.0.2+dfsg-1
  •  python-pyorbit 2.24.0-5ubuntu3
  •  python-pyparsing 1.5.2-1ubuntu1
  •  python-pypcap 1.1.2+debian-2ubuntu1
  •  python-pypdf 1.12-2
  •  python-pysqlite2 2.5.5-3
  •  python-qt3 3.18.1-4ubuntu1
  •  python-qt4 4.7.2-0ubuntu1
  •  python-rainbow 0.8.6-1
  •  python-scapy 2.0.1-1
  •  python-serial 2.3-1
  •  python-setuptools 0.6.10-4ubuntu1
  •  python-simplejson 2.0.9-1build1
  •  python-sip 4.10.1-0ubuntu1
  •  python-soappy 0.12.0-4
  •  python-software-properties 0.75.10.1
  •  python-support 1.0.4ubuntu1
  •  python-tk 2.6.5-0ubuntu2
  •  python-twisted 10.0.0-2ubuntu2
  •  python-twisted-bin 10.0.0-2ubuntu2
  •  python-twisted-conch 1:10.0.0-2ubuntu1
  •  python-twisted-core 10.0.0-2ubuntu2
  •  python-twisted-lore 10.0.0-1
  •  python-twisted-mail 10.0.0-1
  •  python-twisted-names 10.0.0-1
  •  python-twisted-news 10.0.0-1
  •  python-twisted-runner 10.0.0-1
  •  python-twisted-web 10.0.0-1
  •  python-twisted-words 10.0.0-2
  •  python-utidylib 0.2-3.2ubuntu2
  •  python-vte 1:0.23.5-0ubuntu1.1
  •  python-wadllib 1.1.4-1ubuntu1
  •  python-webkit 1.1.7-1
  •  python-wxgtk2.8 2.8.10.1-0ubuntu1.2
  •  python-wxversion 2.8.10.1-0ubuntu1.2
  •  python-xapian 1.0.17-1ubuntu1
  •  python-xdg 0.18-1ubuntu2
  •  python-xkit 0.4.2.2
  •  python-zope.interface 3.5.3-1ubuntu2
  •  python2.5 2.5.2-11.1ubuntu1
  •  python2.5-dev 2.5.2-11.1ubuntu1
  •  python2.5-minimal 2.5.2-11.1ubuntu1
  •  python2.6 2.6.5-1ubuntu6
  •  python2.6-minimal 2.6.5-1ubuntu6
  •  qt4-qmake 4:4.6.2-0ubuntu5.1
  •  quilt 0.48-5
  •  radeontool 1.6.1-0ubuntu1
  •  rainbow 0.8.6-1
  •  rake 0.8.7-bt1
  •  rarcrack 0.2-bt1
  •  rarian-compat 0.8.1-4ubuntu1
  •  ratproxy 1.58+dfsg-2
  •  rcconf 2.5ubuntu1
  •  rdate 1:1.2-4build1
  •  rdesktop 1.6.0-2ubuntu3
  •  rdoc 4.2
  •  rdoc1.8 1.8.7.249-2
  •  rdoc1.9 1.9.0.5-1ubuntu1
  •  rdoc1.9.1 1.9.1.378-1
  •  readline-common 6.1-1
  •  recode 3.6-17
  •  recordmydesktop 0.3.8.1+svn602-1ubuntu1
  •  redirectpoison 1.1-bt1
  •  reiserfsprogs 1:3.6.21-1build1
  •  remastersys 2.0.17-1
  •  rhino 1.7R2-3
  •  rpm 4.7.2-1lbuild1
  •  rpm-common 4.7.2-1lbuild1
  •  rpm2cpio 4.7.2-1lbuild1
  •  rsync 3.0.7-1ubuntu1
  •  rsyslog 4.2.0-2ubuntu8
  •  rtkit 0.6-0ubuntu1
  •  rtpbreak 1.3a-bt1
  •  rtpflood 1.0-bt1
  •  rtpinsertsound 3.0-bt3
  •  rtpmixsound 3.0-bt3
  •  ruby 4.2
  •  ruby-gnome2 0.19.3-1ubuntu3
  •  ruby1.8 1.8.7.249-2
  •  ruby1.8-dev 1.8.7.249-2
  •  ruby1.9 1.9.0.5-1ubuntu1
  •  ruby1.9.1 1.9.1.378-1
  •  rubygem-baffle 0.2.1-bt2
  •  rubygem-dot11 0.1.0-bt0
  •  rubygem-exegesis 0.2.6-bt0
  •  rubygem-http-configuration 1.0.3-bt0
  •  rubygem-mime-types 1.16-bt0
  •  rubygem-mini-exiftool 1.0.1-bt0
  •  rubygem-mongrel 1.1.5-bt1
  •  rubygem-mysql 2.8.1-bt0
  •  rubygem-prawn 8.4-bt1
  •  rubygem-rack 1.1.0-bt0
  •  rubygem-rails 2.3.2-bt1
  •  rubygem-rb-lorcon 0.1.0-bt0
  •  rubygem-rb-pcap 0.1.0-bt0
  •  rubygem-rubyzip 0.9.4-bt0
  •  rubygem-spider 0.4.4-bt0
  •  rubygems 1.3.5-1ubuntu2
  •  rubygems-doc 1.3.5-1ubuntu2
  •  rubygems1.8 1.3.5-1ubuntu2
  •  rubygems1.9 1.3.5-1ubuntu2
  •  rubygems1.9.1 1.3.5-1ubuntu2
  •  rubylib-linalg 1.0.0-bt0
  •  saexploiter 0.1-bt2
  •  samba-common 2:3.4.7~dfsg-1ubuntu3.2
  •  samba-common-bin 2:3.4.7~dfsg-1ubuntu3.2
  •  samdump2 2.0.1-bt0
  •  scalpel 1.60-1
  •  schnappi-dhcp 0.1-bt2
  •  scim 1.4.9-2
  •  scim-bridge-agent 0.4.16-2ubuntu3
  •  scim-bridge-client-gtk 0.4.16-2ubuntu3
  •  scim-gtk2-immodule 1.4.9-2
  •  scim-modules-socket 1.4.9-2
  •  scim-modules-table 0.5.9-1
  •  scim-tables-additional 0.5.9-1
  •  scli 0.3.1-3.1
  •  screen 4.0.3-14ubuntu1.2
  •  screen-resolution-extra 0.13
  •  scrollkeeper 0.8.1-4ubuntu1
  •  sctpscan 12.81-bt1
  •  seat 0.3-bt0
  •  sed 4.2.1-6
  •  sendmail 8.14.3-9.1ubuntu1
  •  sendmail-base 8.14.3-9.1ubuntu1
  •  sendmail-bin 8.14.3-9.1ubuntu1
  •  sendmail-cf 8.14.3-9.1ubuntu1
  •  sensible-mda 8.14.3-9.1ubuntu1
  •  sensible-utils 0.0.1ubuntu3
  •  set 1.6.1-r324-bt0
  •  sgml-base 1.26
  •  sgml-data 2.0.4
  •  shared-mime-info 0.71-1ubuntu2
  •  sipbomber 0.8-bt0
  •  sipcrack 0.3-bt3
  •  sipsak 0.9.6-2.1
  •  sipvicious 0.2.6-bt0
  •  sipwitch 0.7.4-0ubuntu1
  •  skipfish 1.69b-bt0
  •  sleuthkit 3.0.1-5
  •  smap 0.6.0-bt2
  •  smbclient 2:3.4.7~dfsg-1ubuntu3.2
  •  smbrelay3 1.0-bt1
  •  snmp 5.4.2.1~dfsg0ubuntu1-0ubuntu2.1
  •  snmpcheck 1.7-bt2
  •  snmpenum 1.0-bt1
  •  snort 2.8.5.2-2build1
  •  snort-common 2.8.5.2-2build1
  •  snort-common-libraries 2.8.5.2-2build1
  •  snort-doc 2.8.5.2-2build1
  •  snort-rules-default 2.8.5.2-2build1
  •  soapui 2.5.1-bt2
  •  socat 1.7.1.0-1
  •  software-properties-gtk 0.75.10.1
  •  sox 14.3.0-1.1build1
  •  spike-fuzzer 2.9-bt2
  •  spikeproxy 1.4.8-4.1
  •  sqlbrute 1.0-bt2
  •  sqlfairy 0.11003-1
  •  sqlite 2.8.17-6build2
  •  sqlite3 3.6.22-1
  •  sqlix 1.0-bt6
  •  sqlmap 0.8rc1final-bt3
  •  sqlninja 0.2.5-bt0
  •  sqlsus 0.4.1-bt0
  •  squashfs-tools 1:4.0-6ubuntu1
  •  ssh 1:5.3p1-3ubuntu4
  •  sshatter 1.0-bt0
  •  ssidsniff 0.53-bt1
  •  ssl-cert 1.0.23ubuntu2
  •  ssldump 0.9b3-3
  •  sslscan 1.8.2-1
  •  sslstrip 0.7-bt0
  •  strace 4.5.19-2
  •  stunnel4 3:4.29-1
  •  subversion 1.6.6dfsg-2ubuntu1
  •  sudo 1.7.2p1-1ubuntu5.2
  •  sun-java6-bin 6.22-0ubuntu1~10.04
  •  sun-java6-jre 6.22-0ubuntu1~10.04
  •  swfintruder 0.9.1-bt4
  •  synaptic 0.63.1ubuntu7
  •  syslinux 2:3.63+dfsg-2ubuntu3
  •  system-tools-backends 2.9.4-0ubuntu1
  •  sysv-rc 2.87dsf-4ubuntu17
  •  sysv-rc-conf 0.99-6
  •  sysvinit-utils 2.87dsf-4ubuntu17
  •  tango-icon-theme 0.8.90-3
  •  tar 1.22-2ubuntu1
  •  tasksel 2.73ubuntu26
  •  tasksel-data 2.73ubuntu26
  •  tbear 1.5-bt1
  •  tcl 8.4.16-2
  •  tcl8.4 8.4.19-4
  •  tcl8.5 8.5.8-2
  •  tcpd 7.6.q-18
  •  tcpdump 4.0.0-6ubuntu3
  •  tcpick 0.2.1-6
  •  tcpreen 1.4.3-3
  •  tcpreplay 3.4.3-2
  •  tcpslice 1.2a3-3
  •  tcptrace 6.6.7-3
  •  tcptraceroute 1.5beta7+debian-4
  •  telnet 0.17-36build1
  •  testdisk 6.11-bt0
  •  tex-common 2.06
  •  texlive-base 2009-7
  •  texlive-binaries 2009-5ubuntu0.2
  •  texlive-common 2009-7
  •  texlive-doc-base 2009-2
  •  texlive-extra-utils 2009-7ubuntu3
  •  texlive-latex-base 2009-7
  •  texlive-latex-base-doc 2009-7
  •  texlive-luatex 2009-7
  •  tftp 0.17-17ubuntu1
  •  tftp-bruteforcer 0.10-bt2
  •  thc-oraclecrackert 1.0-bt0
  •  time 1.7-23build1
  •  tinyproxy 1.8.1-3
  •  tk8.4 8.4.19-4
  •  tk8.5 8.5.8-1
  •  traceroute 2.0.13-2
  •  truecrypt 6.1a-0
  •  tsclient 0.150-3ubuntu1
  •  tsconf 1.0-7build1
  •  ttf-arabeyes 2.0-5
  •  ttf-bengali-fonts 1:0.5.8ubuntu2
  •  ttf-dejavu-core 2.30-2
  •  ttf-devanagari-fonts 1:0.5.8ubuntu2
  •  ttf-freefont 20090104-5
  •  ttf-indic-fonts-core 1:0.5.8ubuntu2
  •  ttf-kacst 2.0+mry-2ubuntu1
  •  ttf-kacst-one 3.0-1ubuntu2
  •  ttf-liberation 1.05.2.20091019-4
  •  ttf-mscorefonts-installer 3.2
  •  ttf-nafees 1.2-3
  •  ttf-sil-scheherazade 1.001-6build1
  •  ttf-symbol-replacement 1.1.42-0ubuntu4
  •  ttf-takao-gothic 003.02.01-2ubuntu1
  •  ttf-takao-mincho 003.02.01-2ubuntu1
  •  ttf-takao-pgothic 003.02.01-2ubuntu1
  •  ttf-xfree86-nonfree 4.2.1-3
  •  tzdata 2010m-0ubuntu0.10.04
  •  ubiquity 2.2.25
  •  ubiquity-casper 1.236
  •  ubiquity-frontend-debconf 2.2.25
  •  ubiquity-frontend-gtk 2.2.25
  •  ubiquity-ubuntu-artwork 2.2.25
  •  ubufox 0.9~rc2-0ubuntu2.1
  •  ubuntu-keyring 2010.11.09
  •  ubuntu-laptop-mode 1.0-1
  •  ubuntu-minimal 1.197
  •  ubuntu-system-service 0.1.20.1
  •  ubuntu-tweak 0.5.7-1~karmic1
  •  ucf 3.0025
  •  udev 151-12.1
  •  udisks 1.0.1-1ubuntu1
  •  udptunnel 1.1-3
  •  ufw 0.30pre1-0ubuntu2
  •  unattended-upgrades 0.55ubuntu4
  •  unicornscan 0.4.7-bt3
  •  unixodbc 2.2.11-21
  •  unrar 1:3.9.3-1
  •  unzip 6.0-1build1
  •  update-inetd 4.35
  •  update-manager 1:0.134.10
  •  update-manager-core 1:0.134.10
  •  update-motd 3.5-0ubuntu1
  •  update-notifier 0.99.3
  •  update-notifier-common 0.99.3
  •  upower 0.9.1-1
  •  upstart 0.6.5-7
  •  ureadahead 0.100.0-4.1.3
  •  usbmuxd 1.0.2-1ubuntu2
  •  usbutils 0.86-2ubuntu1
  •  user-setup 1.28ubuntu7
  •  ussp-push 0.11-1
  •  util-linux 2.17.2-0ubuntu1
  •  uuid-dev 2.17.2-0ubuntu1
  •  uuid-runtime 2.17.2-0ubuntu1
  •  vbetool 1.1-2
  •  vim 2:7.2.330-1ubuntu3
  •  vim-addon-manager 0.4.3
  •  vim-common 2:7.2.330-1ubuntu3
  •  vim-doc 2:7.2.330-1ubuntu3
  •  vim-runtime 2:7.2.330-1ubuntu3
  •  vim-scripts 20091011
  •  vim-tiny 2:7.2.330-1ubuntu3
  •  vinagre 2.30.2-0ubuntu1
  •  vinetto 0.6.0~alpha-1
  •  vino 2.28.2-0ubuntu2
  •  vlc 1.0.6-1ubuntu1.2
  •  vlc-data 1.0.6-1ubuntu1.2
  •  vlc-nox 1.0.6-1ubuntu1.2
  •  vlc-plugin-pulse 1.0.6-1ubuntu1.2
  •  vnak 1.2-bt2
  •  voiper 0.07-bt0
  •  voiphopper 1.0-bt1
  •  voipong 2.0-bt1
  •  vomit 0.2c-bt1
  •  w3af r3495-bt0
  •  w3af-console 1.0~rc2svn3180-1
  •  w3m 0.5.2-2.1ubuntu1.1
  •  waffit r30-bt0
  •  wamerican 6-3
  •  wapiti 2.2.1-bt1
  •  warvox 1.0.0-bt2
  •  wavemon 0.6.10-bt3
  •  wbrazilian 3.0~beta4-14
  •  wbritish 6-3
  •  webscarab 20070504-1631-bt2
  •  webshag 1.1-bt0
  •  wepbuster 1.0-bt0
  •  weplab 0.1.5-2
  •  wfrench 1.2.3-7
  •  wfuzz 1.40-bt3
  •  wget 1.12-1.1ubuntu2.1
  •  whiptail 0.52.10-5ubuntu1
  •  whois 5.0.0ubuntu3
  •  wifi-radar 2.0.s05-1.1
  •  wifizoo 1.3-bt1
  •  winbind 2:3.4.7~dfsg-1ubuntu3.2
  •  wine 1.1.42-0ubuntu4
  •  wine1.2 1.1.42-0ubuntu4
  •  wine1.2-gecko 1.0.0-0ubuntu4
  •  wireless-crda 1.12
  •  wireless-tools 30~pre9-3ubuntu4
  •  wireshark 1.4.0-bt0
  •  wmat 0.1-bt1
  •  wngerman 20091006-3ubuntu1
  •  wodim 9:1.1.10-1ubuntu1
  •  wogerman 1:2-26
  •  wpasupplicant 0.6.9-3ubuntu3
  •  wportuguese 20091013-2
  •  wsfuzzer 1.9.4-bt1
  •  wspanish 1.0.25
  •  wswiss 20091006-3ubuntu1
  •  wwwconfig-common 0.2.1
  •  wyd 0.2-bt4
  •  x-ttcidfont-conf 32
  •  x11-common 1:7.5+5ubuntu1
  •  x11-utils 7.5+3
  •  x11-xkb-utils 7.5+1
  •  x11-xserver-utils 7.5+1ubuntu2
  •  x11proto-core-dev 7.0.16-1
  •  x11proto-fixes-dev 1:4.1.1-2
  •  x11proto-input-dev 2.0-2
  •  x11proto-kb-dev 1.0.4-1
  •  x11proto-render-dev 2:0.11-1
  •  x11proto-xext-dev 7.1.1-2
  •  x11proto-xf86vidmode-dev 2.3-2
  •  xauth 1:1.0.4-1
  •  xbitmaps 1.1.0-1
  •  xchat 2.8.6-4ubuntu5
  •  xchat-common 2.8.6-4ubuntu5
  •  xdg-utils 1.0.2-6.1ubuntu3
  •  xfonts-100dpi 1:1.0.1
  •  xfonts-75dpi 1:1.0.1
  •  xfonts-base 1:1.0.1
  •  xfonts-encodings 1:1.0.3-1
  •  xfonts-utils 1:7.5+2
  •  xfs 1:1.0.8-6
  •  xinit 1.2.0-1
  •  xkb-data 1.8-1ubuntu8
  •  xml-core 0.13
  •  xmltoman 0.4-2
  •  xplot-xplot.org 0.90.7.1-2
  •  xprobe 0.3-1.1
  •  xresprobe 0.4.24ubuntu9
  •  xserver-common 2:1.7.6-2ubuntu7.3
  •  xserver-xorg 1:7.5+5ubuntu1
  •  xserver-xorg-core 2:1.7.6-2ubuntu7.3
  •  xserver-xorg-input-all 1:7.5+5ubuntu1
  •  xserver-xorg-input-evdev 1:2.3.2-5ubuntu1
  •  xserver-xorg-input-mouse 1:1.5.0-1
  •  xserver-xorg-input-synaptics 1.2.2-1ubuntu4
  •  xserver-xorg-input-vmmouse 1:12.6.5-4ubuntu2
  •  xserver-xorg-input-wacom 1:0.10.5-0ubuntu4
  •  xserver-xorg-video-all 1:7.5+5ubuntu1
  •  xserver-xorg-video-apm 1:1.2.2-1
  •  xserver-xorg-video-ark 1:0.7.2-1
  •  xserver-xorg-video-ati 1:6.13.0-1ubuntu5
  •  xserver-xorg-video-chips 1:1.2.2-1
  •  xserver-xorg-video-cirrus 1:1.3.2-1ubuntu1
  •  xserver-xorg-video-fbdev 1:0.4.1-1ubuntu1
  •  xserver-xorg-video-geode 2.11.8-4
  •  xserver-xorg-video-i128 1:1.3.3-1
  •  xserver-xorg-video-i740 1:1.3.2-1
  •  xserver-xorg-video-intel 2:2.9.1-3ubuntu5
  •  xserver-xorg-video-mach64 6.8.2-2
  •  xserver-xorg-video-mga 1:1.4.11.dfsg-2ubuntu1
  •  xserver-xorg-video-neomagic 1:1.2.4-2
  •  xserver-xorg-video-nouveau 1:0.0.15+git20100219+9b4118d-0ubuntu5
  •  xserver-xorg-video-nv 1:2.1.15-1ubuntu3
  •  xserver-xorg-video-openchrome 1:0.2.904+svn827-1
  •  xserver-xorg-video-r128 6.8.1-2ubuntu1
  •  xserver-xorg-video-radeon 1:6.13.0-1ubuntu5
  •  xserver-xorg-video-rendition 1:4.2.3-1
  •  xserver-xorg-video-s3 1:0.6.3-1
  •  xserver-xorg-video-s3virge 1:1.10.4-1
  •  xserver-xorg-video-savage 1:2.3.1-1ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.3-1
  •  xserver-xorg-video-sis 1:0.10.2-2
  •  xserver-xorg-video-sisusb 1:0.9.3-1
  •  xserver-xorg-video-tdfx 1:1.4.3-1
  •  xserver-xorg-video-trident 1:1.3.3-1
  •  xserver-xorg-video-tseng 1:1.2.3-1
  •  xserver-xorg-video-v4l 1:0.2.0-4
  •  xserver-xorg-video-vesa 1:2.3.0-1ubuntu1
  •  xserver-xorg-video-vmware 1:10.16.9-1
  •  xserver-xorg-video-voodoo 1:1.2.3-1
  •  xsltproc 1.1.26-1ubuntu1
  •  xspy 1.0c-bt3
  •  xsss 0.40-bt3
  •  xterm 256-1ubuntu1
  •  xtightvncviewer 1.3.9-6
  •  xtrans-dev 1.2.5-1
  •  xulrunner-1.9.2 1.9.2.10+build1+nobinonly-0ubuntu0.10.04.1
  •  xvfb 2:1.7.6-2ubuntu7.3
  •  xz-utils 4.999.9beta+20091116-1
  •  yelp 2.30.0-0ubuntu2
  •  yersinia 0.7.1-1.1
  •  zenity 2.30.0-0ubuntu1
  •  zerofree 1.0.1-2
  •  zip 3.0-2
  •  zlib1g 1:1.2.3.3.dfsg-15ubuntu1
  •  zlib1g-dev 1:1.2.3.3.dfsg-15ubuntu1
  •  zlibc 0.9k-4.1
  •  zulu 0.1-bt1
  •  zzuf 0.12-1
  •  zzuf-menu 0.9-1-bt2


Extended Lifecycle Support for Ubuntu 18.04 - TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch